<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'tr', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Birleşik Arap Emirlikleri Dirhemi';
$string['AFA'] = 'Afghanistan Afghani';
$string['ALL'] = 'Arnavutluk Leki';
$string['ANG'] = 'Netherlands Antillian Guilder';
$string['AON'] = 'Angolan New Kwanza';
$string['ARA'] = 'Argentinian Nuevo Peso';
$string['AUD'] = 'Avustralya Doları';
$string['AWG'] = 'Aruban Florin';
$string['BBD'] = 'Barbados Doları';
$string['BDT'] = 'Bangladeş Takası';
$string['BGL'] = 'Bulgarian Lev';
$string['BHD'] = 'Bahreyn Dinarı';
$string['BIF'] = 'Burundi Frangı';
$string['BMD'] = 'Bermuda Doları';
$string['BND'] = 'Brunei Doları';
$string['BOB'] = 'Bolivya Bolivyanosu';
$string['BRR'] = 'Brazilian Cruzeiro Real';
$string['BSD'] = 'Bahama Doları';
$string['BTN'] = 'Bhutan Ngultrum';
$string['BUK'] = 'Myanmar Kyat';
$string['BWP'] = 'Botswanian Pula';
$string['BZD'] = 'Belize Doları';
$string['CAD'] = 'Kanada Doları';
$string['CDZ'] = 'Zaire New Zaire';
$string['CHF'] = 'Şili Pezosu';
$string['CLF'] = 'Chilean Unidades de Fomento';
$string['CLP'] = 'Şili Pezosu';
$string['CNY'] = 'Yuan (Chinese) Renminbi';
$string['COP'] = 'Kolombiya Pezosu';
$string['CRC'] = 'Kosta Rika Kolonu';
$string['CSD'] = 'Serbian Dinar';
$string['CUP'] = 'Cape Verde Escudo';
$string['CVE'] = 'Escudo Caboverdiano';
$string['CYP'] = 'Cyprus Pound';
$string['CZK'] = 'Çek Korunası';
$string['DJF'] = 'Cibuti Frangı';
$string['DKK'] = 'Dominik Pesosu';
$string['DOP'] = 'Dominik Pesosu';
$string['DZD'] = 'Cezayir Dinarı';
$string['EGP'] = 'Mısır Sterlini';
$string['ETB'] = 'Etiyopya Birri';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Fiji Doları';
$string['FKP'] = 'Falkland Adaları Lirası';
$string['GBP'] = 'British Pound';
$string['GHC'] = 'Ghanaian Cedi';
$string['GIP'] = 'Cebelitarık Sterlini';
$string['GMD'] = 'Gine Frangı';
$string['GNF'] = 'Gine Frangı';
$string['GTQ'] = 'Guatemala Quetzalı';
$string['GWP'] = 'Guinea-Bissau Peso';
$string['GYD'] = 'Guyanan Dollar';
$string['HKD'] = 'Hong Kong Doları';
$string['HNL'] = 'Honduras Lempirası';
$string['HTG'] = 'Haiti Gurdu';
$string['HUF'] = 'Macar Forinti';
$string['IDR'] = 'Indonesian Rupiah';
$string['ILS'] = 'Israeli Shekel';
$string['INR'] = 'Hint rupisi';
$string['IQD'] = 'Irak Dinarı';
$string['IRR'] = 'İran Riyali';
$string['ISK'] = 'İzlanda Kronu';
$string['JMD'] = 'Ürdün Dinarı';
$string['JOD'] = 'Ürdün Dinarı';
$string['JPY'] = 'Japon Yeni';
$string['KES'] = 'Kenyan Schilling';
$string['KHR'] = 'Kamboçya Rieli';
$string['KMF'] = 'Komor Frangı';
$string['KPW'] = 'Güney Kore Wonu';
$string['KRW'] = 'Güney Kore Wonu';
$string['KWD'] = 'Küveyt Dinarı';
$string['KYD'] = 'Cayman Adaları Doları';
$string['LAK'] = 'Lao Kipi';
$string['LBP'] = 'Lübnan Lirası';
$string['LKR'] = 'Sri Lanka Rupisi';
$string['LRD'] = 'Liberya Doları';
$string['LSL'] = 'Lesoto lotisi';
$string['LYD'] = 'Libya Dinarı';
$string['MAD'] = 'Fas Dirhemi';
$string['MGF'] = 'Malagasy Franc';
$string['MNT'] = 'Moğol Tugriki';
$string['MOP'] = 'Makao Patakası';
$string['MRO'] = 'Moritanya Ouguiyası';
$string['MTL'] = 'Maltese Lira';
$string['MUR'] = 'Mauritius Rupisi';
$string['MVR'] = 'Maldive Rufiyaa';
$string['MWK'] = 'Malavi Kwachası';
$string['MXN'] = 'Malezya Ringgiti';
$string['MYR'] = 'Malaysian Ringgit';
$string['MZM'] = 'Mozambique Metical';
$string['NGN'] = 'Nijerya Nairası';
$string['NIO'] = 'Nicaraguan Cordoba';
$string['NOK'] = 'Norwegian Kroner';
$string['NPR'] = 'Nepal Rupisi';
$string['NZD'] = 'Yeni Zelanda Doları';
$string['OMR'] = 'Umman Riyali';
$string['PAB'] = 'Panama Balboa\'sı';
$string['PEN'] = 'Nuevo Sol';
$string['PGK'] = 'Papua Yeni Gine Kina\'sı';
$string['PHP'] = 'Filipin Pesosu';
$string['PKR'] = 'Pakistan Rupisi';
$string['PLN'] = 'Polish New Zloty';
$string['PYG'] = 'Paraguay Guarani';
$string['QAR'] = 'Katar Riyali';
$string['ROL'] = 'Romanian Leu';
$string['RWF'] = 'Ruanda Frangı';
$string['SAR'] = 'Suudi Arabistan Riyali';
$string['SBD'] = 'Solomon Adaları Doları';
$string['SCR'] = 'Seyşeller Rupisi';
$string['SDP'] = 'Sudanese Pound';
$string['SEK'] = 'İsveç Kronu';
$string['SGD'] = 'Singapur Doları';
$string['SHP'] = 'Helena Sterlini';
$string['SKK'] = 'Slovak Koruna';
$string['SLL'] = 'Sierra Leone Leone';
$string['SOS'] = 'Somali Schilling';
$string['SRG'] = 'Suriname Guilder';
$string['STD'] = 'Sao Tome and Principe Dobra';
$string['SUR'] = 'USSR Rouble';
$string['SVC'] = 'El Salvador Kolonu';
$string['SYP'] = 'Syrian Potmd';
$string['SZL'] = 'Swaziland Lilangeni';
$string['THB'] = 'Thai Bhat';
$string['TND'] = 'Tunus Dinarı';
$string['TOP'] = 'Tonga Pa\'angası';
$string['TPE'] = 'East Timor Escudo';
$string['TRL'] = 'Turkish Lira';
$string['TTD'] = 'Trinidad ve Tobago Doları';
$string['TWD'] = 'Taiwan Dollar';
$string['TZS'] = 'Tanzanian Schilling';
$string['UGS'] = 'Uganda Shilling';
$string['USD'] = 'Amerikan Doları';
$string['UYU'] = 'Uruguayan New Peso';
$string['VEB'] = 'Venezualan Bolivar';
$string['VND'] = 'Vietnamese Dong';
$string['VUV'] = 'Vanuatu Vatu';
$string['WST'] = 'Samoan Tala';
$string['YER'] = 'Yemeni Riyal';
$string['ZAR'] = 'Güney Afrika Randı';
$string['ZMK'] = 'Zambiya Kvaçası';
$string['ZWD'] = 'Zimbabwe Dollar';
