<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'tr', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Belirli soru bilgisi tipi yüklenemedi';
$string['essayonly'] = 'Aşağıdaki sorulara elle puan verilmesi gerekiyor';
$string['gradeall'] = 'Tüm {$a} uygulamayı notlandırdır';
$string['graded'] = '(not verilmiş)';
$string['gradenextungraded'] = 'Sonraki not verilmemix{$a} uygulamaya not vre';
$string['gradeungraded'] = 'Not verilmeyen tüm {$a} denemeye not verin';
$string['grading'] = 'Elle Not verme';
$string['gradingall'] = 'Bu sorudaki tüm {$a} uygulama';
$string['gradingattempt'] = '{$a->fullname} için {$a->attempt} deneme numarası';
$string['gradingnextungraded'] = 'Sonraki {$a} not verlimemiş uygulama';
$string['gradingnotallowed'] = 'Bu sınavda, cevaplara elle not verme yetkiniz yok';
$string['gradingreport'] = 'Elle puanlama raporu';
$string['gradingungraded'] = '{$a} not verlimemiş uygulama';
$string['gradinguser'] = '{$a} için uygulamalar';
$string['invalidattemptid'] = 'Böyle bir ID yok';
$string['invalidquestionid'] = '{$a} ile notlandırılabilir ID bulunamadı';
$string['questiontitle'] = 'Soru {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} {$a->openspan}not verlimiş{$a->closespan} uygulama).';
