<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'tr', version '2.0'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Dosyayı indirmek için {$a} tıklayın';
$string['clicktoopen2'] = 'Dosyayı görmek için {$a} tıklayın';
$string['configdisplayoptions'] = 'Mevcut olması gereken tüm seçenekleri seçin, mevcut ayarlar değiştirilmemiştir. Birden fazla alanı seçmek için CTRL tuşunu basılı tutun.';
$string['configframesize'] = 'Bir web sayfası veya yüklenen bir dosya bir çerçeve içinde görüntülendiğinde, bu değer üst çerçevenin (gezinmeyi içeren) yüksekliğidir (piksel cinsinden).';
$string['configparametersettings'] = 'Bazı yeni kaynaklar eklerken formdaki Parametre ayarları paneli için varsayılan değeri ayarlar. İlk seferden sonra, bu bireysel kullanıcı tercihi haline gelir.';
$string['configpopup'] = 'Yeni kaynak eklenirken bu kaynak
açılır  bir pencerede gösterilebilir. Bu seçenek varsayılan olarak etkinleştirilsin mi?';
$string['configpopupdirectories'] = 'Açılır pencereler dizin bağlantılarını gösterecek mi?';
$string['configpopupheight'] = 'Yeni açılır pencereler için varsayılan yükseklik ne olsun?';
$string['configpopuplocation'] = 'Açılır pencereler adres çubuğunu gösterecek mi?';
$string['configpopupmenubar'] = 'Açılır pencereler menü çubuğunu gösterecek mi?';
$string['configpopupresizable'] = 'Açılır pencereler varsayılan olarak boyutlandırılabilir olmalı mı?';
$string['configpopupscrollbars'] = 'Açılır pencereler varsayılan olarak kaydırılabilir olmalı mı?';
$string['configpopupstatus'] = 'Açılır pencereler durum çubuğunu göstermeli mi?';
$string['configpopuptoolbar'] = 'Açılır pencereler araç çubuğunu göstermeli mi?';
$string['configpopupwidth'] = 'Yeni açılır pencereler için varsayılan genişlik ne olsun?';
$string['contentheader'] = 'İçerik';
$string['displayoptions'] = 'Görünüm seçenekleri';
$string['displayselect'] = 'Göster';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Bir gösterme tipi seçiniz, maalesef tüm tipler tüm dosyalar için uygun değildir.';
$string['encryptedcode'] = 'Şifrelenmiş kod';
$string['filenotfound'] = 'Dosya yok, üzgünüz.';
$string['filterfiles'] = 'Dosya içeriğinde filtre kullan';
$string['filterfilesexplain'] = 'Dosya içeriği filtreleme türünü seçin; bunun, bazı Flash ve Java uygulamaları için sorunlara neden olabileceğini lütfen unutmayın. Lütfen tüm metin dosyalarının UTF-8 kodlamalı olduğundan emin olun.';
$string['filtername'] = 'Kaynak Adları Otomatik-Linkleme';
$string['forcedownload'] = 'İndirmeye zorla';
$string['framesize'] = 'Çerçeve yüksekliği';
$string['legacyfiles'] = 'Eski kurs dosyalarını taşı';
$string['legacyfilesactive'] = 'Etkin';
$string['legacyfilesdone'] = 'Bitti';
$string['modulename'] = 'Dosya';
$string['modulenameplural'] = 'Dosyalar';
$string['neverseen'] = 'Görülmedi';
$string['notmigrated'] = 'Üzgünüz, eski kaynak tipi ({$a}) henüz taşınmadı.';
$string['optionsheader'] = 'Seçenekler';
$string['pluginadministration'] = 'Dosya modülü yönetimi';
$string['pluginname'] = 'Kaynak';
$string['popupheight'] = 'Açılır pencere yüksekliği';
$string['popupheightexplain'] = 'Varsayılan açılır pencere yüksekliğini piksel olarak belirtir';
$string['popupresource'] = 'Bu kaynak açılır pencere olarak görünsün.';
$string['popupresourcelink'] = 'Çalışmadıysa burayı tıkla: {$a}';
$string['popupwidth'] = 'Açılır pencere genişiği';
$string['popupwidthexplain'] = 'Varsayılan açılır pencere genişliğini piksel olarak belirtir';
$string['printheading'] = 'Kaynak adını göster';
$string['printintro'] = 'Kaynak açıklamasını göster';
$string['resource:exportresource'] = 'Kaynağı dışa ver';
$string['resource:view'] = 'Kaynağa bak';
$string['resourcecontent'] = 'Dosyalar ve alt klasörler';
$string['selectmainfile'] = 'Lütfen dosya adının yanındaki simgesini tıklayarak ana dosyayı seçin.';
