<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'tr', version '2.0'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Bir değişken seçin...';
$string['clicktoopen'] = 'Kaynağı açmak için {$a} bağlantısına tıklayın.';
$string['configdisplayoptions'] = 'Mevcut olması gereken tüm seçenekleri seçin, mevcut ayarlar değiştirilmemiştir. Birden fazla alanı seçmek için CTRL tuşunu basılı tutun.';
$string['configframesize'] = 'Bir çerçeve içerisinde bir web sayfası veya yüklenen bir dosya görüntülendiğinde, bu değer, üst çerçevenin (gezinmeyi içerir) yüksekliğidir (piksel cinsinden).';
$string['configrolesinparams'] = 'Kullanılabilir parametre değişkenleri listesinde yerelleştirilmiş rol isimleri eklemek isterseniz etkinleştirin.';
$string['configsecretphrase'] = 'Bu gizli cümle, bazı sunuculara parametre olarak gönderilebilen şifrelenmiş kod değeri üretmek için kullanılır. Şifreli kod, gizli ifadenizle birleştirilen geçerli kullanıcı IP adresinin bir md5 değeri tarafından üretilir. Yani kod = md5 (IP.secretphrase). IP adresinin değişebileceği ve genellikle farklı bilgisayarlar tarafından paylaşıldığından bunun güvenilir olmadığını unutmayın.';
$string['contentheader'] = 'İçerik';
$string['displayoptions'] = 'Erişilebilir görünüm seçenekleri';
$string['displayselect'] = 'Göster';
$string['displayselectexplain'] = 'Görünüm tipini seçin. Maalesef tüm tipler tüm URL\'ler için uygun değildir.';
$string['externalurl'] = 'Harici URL';
$string['framesize'] = 'Frame yüksekliği';
$string['invalidstoredurl'] = 'Bu kaynağı görüntüleyemiyor, URL geçersiz.';
$string['invalidurl'] = 'Girilen URL geçersiz';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'Adresler';
$string['neverseen'] = 'Hiç görülmedi';
$string['optionsheader'] = 'Seçenekler';
$string['parameterinfo'] = 'parametre=değişken';
$string['parametersheader'] = 'Parametreler';
$string['pluginadministration'] = 'URL modülü yönetimi';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Açılır pencere yüksekliği (piksel)';
$string['popupheightexplain'] = 'Varsayılan açılır pencere yüksekliğini belirtir.';
$string['popupwidth'] = 'Açılır pencere genişliği (piksel)';
$string['popupwidthexplain'] = 'Varsayılan açılır pencere genişliğini belirtir.';
$string['printheading'] = 'URL adını göster';
$string['printheadingexplain'] = 'URL adı içeriğin üzerinde gösterilsin mi? Bazı görünüm tipleri etkinleştirilmesine rağmen URL adları gösterilmeyebilir.';
$string['printintro'] = 'URL açıklamasını göster';
$string['printintroexplain'] = 'URL açıklaması içeriğin üzerinde gösterilsin mi? Bazı görünüm tipleri etkinleştirilmesine rağmen URL açıklaması gösterilmeyebilir.';
$string['rolesinparams'] = 'Rol adlarını parametrelere dahil et';
$string['serverurl'] = 'Sunucu URL\'si';
$string['url:view'] = 'URL görünümü';
