<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'tr', version '2.0'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Etkinlikler';
$string['addcategory'] = 'Kategori ekle';
$string['addcategoryerror'] = 'Kategori eklenemedi.';
$string['addexceptionerror'] = 'userid:gradeitem için istisna eklenirken hata oluştu.';
$string['addfeedback'] = 'Geri bildirim ekle';
$string['addgradeletter'] = 'Harf notu ekle';
$string['addidnumbers'] = 'ID numarası ekle';
$string['additem'] = 'Not ögesi ekle';
$string['addoutcome'] = 'Kazanım ekle';
$string['addoutcomeitem'] = 'Kazanım ögesi ekle';
$string['addscale'] = 'Ölçek ekle';
$string['aggregateextracreditmean'] = 'Notlarının ortalaması (ek kredi dahil)';
$string['aggregatemax'] = 'En yüksek not';
$string['aggregatemean'] = 'Not ortalaması';
$string['aggregatemedian'] = 'Not ortancası';
$string['aggregatemin'] = 'En düşük not';
$string['aggregatemode'] = 'Notlarının tepe değeri';
$string['aggregateonlygraded'] = 'Sadece boş olmayan notları topla';
$string['aggregateonlygraded_help'] = 'Boş bir not, not defterinden eksik olan bir nottur. Henüz notlandırılmış bir ödev sunumundan veya henüz denenmemiş bir sınavdan olabilir.

Bu ayar, boş notların toplamaya dahil edilip edilmeyeceğini veya endüşük notlar olarak sayıldığını (örneğin, 0 ile 100 arasında derecelendirilmiş bir ödev için 0) belirtir.';
$string['aggregateoutcomes'] = 'Toplama kazanımları dahil et';
$string['aggregateoutcomes_help'] = 'Etkinleştirilirse, kazanımlar toplanmaya dahil edilir. Bu, beklenmedik bir kategori toplamına neden olabilir.';
$string['aggregatesonly'] = 'Sadece toplamlar';
$string['aggregatesubcats'] = 'Alt kategorileri dahil ederek topla';
$string['aggregatesum'] = 'Başarı notlarının toplamı';
$string['aggregateweightedmean'] = 'Notların ağırlıklı ortalaması';
$string['aggregateweightedmean2'] = 'Notların basit ağırlıklı ortalaması';
$string['aggregation'] = 'Toplama (İcmal)';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'Toplam katsayı';
$string['aggregationcoefextra'] = 'Ek kredi';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'Ek kredi';
$string['aggregationcoefextrasum_help'] = 'Ekstra kredi onay kutusu işaretlenirse, not öğsinin enyüksek notu kategorinin enyüksek notuna eklenmez; bu da kategorideki en yüksek notu (veya site yöneticisi tarafından etkinleştirilirse maksimumları aşan notları) elde etme olanağı sağlar; Tüm not ögelerinde  enyüksek not.';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight'] = 'Ek kredi ağırlığı';
$string['aggregationcoefextraweight_help'] = 'Ekstra kredi ağırlığı sıfırdan büyük bir değere ayarlanırsa, not toplama sırasında ilave kredi olarak kullanılır. Sayı, ortalamanın hesaplanması için toplama eklenmeden önce notun çarpılmasına neden olan faktördür.';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Öge ağırlığı';
$string['aggregationcoefweight_help'] = 'Öğe ağırlığı aynı kategorideki diğer not öğeleriyle karşılaştırıldığında öğenin önemini etkilemek için kategori toplama alanında kullanılır.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationposition'] = 'Toplam(icmalin) yeri';
$string['aggregationposition_help'] = 'Bu ayar, not defteri raporlarında kategori ve kurs toplam sütunlarının ilk önce gösterilip gösterilmeyeceğini belirler.';
$string['aggregationsvisible'] = 'Kullanılabilir toplama türleri';
$string['aggregationsvisiblehelp'] = 'Kullanılacak tüm toplama türlerini seçin. Birden fazla öge seçmek için Ctrl tuşunu basılı tutun.';
$string['allgrades'] = 'Kategorilere göre tüm notlar';
$string['allstudents'] = 'Tüm öğrenciler';
$string['allusers'] = 'Tüm kullanıcılar';
$string['autosort'] = 'Otomatik-sırala';
$string['availableidnumbers'] = 'Kullanılabilir Kimlik numaraları';
$string['average'] = 'Ortalama';
$string['averagesdecimalpoints'] = 'Sütun ortalamalarındaki ondalıklar';
$string['averagesdecimalpoints_help'] = 'Bu ayar, her ortalama için gösterilecek ondalık sayı sayısını veya kategori veya not öğesinin genel ondalık sayı ayarının kullanılıp kullanılmayacağını belirler (devralınır).';
$string['averagesdisplaytype'] = 'Sütun ortalamaları görünüm türü';
$string['averagesdisplaytype_help'] = 'Bu ayar, ortalama (ortalama) gerçek notlar, yüzdeler veya harfler olarak mı yoksa kategori veya not öğesi için görüntüleme türünün mi kullanıldığını (devralın) gösterilip gösterilmeyeceğini belirler.';
$string['backupwithoutgradebook'] = 'Yedekleme Not Defteri yapılandırmasını içermez';
$string['badgrade'] = 'Sağlanan not geçersiz';
$string['badlyformattedscale'] = 'Lütfen değerlerin listesini virgülle ayırarak girin (en az iki değer gereklidir).';
$string['baduser'] = 'Sağlanan kullanıcı geçersiz';
$string['bonuspoints'] = 'Bonus puanlar';
$string['bulkcheckboxes'] = 'Toplu onay kutuları';
$string['calculatedgrade'] = 'Hesaplanmış not';
$string['calculation'] = 'Hesaplama';
$string['calculation_help'] = 'Bir not hesaplaması, notları belirlemek için kullanılan bir formüldür. Formül eşit (=) işaretiyle başlamalı ve max, min ve sum gibi yaygın matematiksel operatörleri kullanabilir. İstenirse, diğer sınıf maddeleri, çift parantez içinde kimlik numaralarını yazarak hesaplamaya dahil edilebilir.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Hesaplama ekle';
$string['calculationedit'] = 'Hesaplama düzenle';
$string['calculationsaved'] = 'Hesaplama kaydedildi';
$string['calculationview'] = 'Hesaplamaya bak';
$string['cannotaccessgroup'] = 'Üzgünüz, seçili grubun notlarına erişilemiyor.';
$string['categories'] = 'Kategoriler';
$string['categoriesanditems'] = 'Kategoriler ve ögeler';
$string['categoriesedit'] = 'Kategorileri ve ögeleri düzenle';
$string['category'] = 'Kategori';
$string['categoryedit'] = 'Kategori düzenle';
$string['categoryname'] = 'Kategori adı';
$string['categorytotal'] = 'Kategori toplamı';
$string['categorytotalfull'] = 'Toplam {$a->category}';
$string['categorytotalname'] = 'Kategori toplam adı';
$string['changedefaults'] = 'Varsayılanları değiştir';
$string['changereportdefaults'] = 'Rapor varsayılanlarını değiştir';
$string['chooseaction'] = 'Bir eylem seçin';
$string['choosecategory'] = 'Kategori seç';
$string['combo'] = 'Sekmeler ve açılan liste';
$string['compact'] = 'Kompakt';
$string['contract'] = 'Kategorileri sıkıştır';
$string['controls'] = 'Kontroller';
$string['courseavg'] = 'Kurs ortalaması';
$string['coursegradecategory'] = 'Kurs notu kategorisi';
$string['coursegradedisplaytype'] = 'Kurs notu görünüm türü';
$string['coursegradedisplayupdated'] = 'Kurs notu görünüm türü güncellendi.';
$string['coursegradesettings'] = 'Kurs notu ayarları';
$string['coursename'] = 'Kurs adı';
$string['coursescales'] = 'Kurs ölçekleri';
$string['coursesettings'] = 'Kurs ayarları';
$string['coursesettingsexplanation'] = 'Kurs ayarları, kurstaki tüm katılımcılar için not defterinin nasıl göründüğünü belirler.';
$string['coursetotal'] = 'Kurs toplamı';
$string['createcategory'] = 'Kategori oluştur';
$string['createcategoryerror'] = 'Yeni kategori oluşturulamadı';
$string['creatinggradebooksettings'] = 'Not defteri ayarları oluşturuluyor';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Mevcut ana koleksiyon';
$string['curveto'] = 'Çan eğrisi';
$string['decimalpoints'] = 'Tüm ondalık sayılar';
$string['decimalpoints_help'] = 'Bu ayar, her not için gösterilecek ondalık sayı sayısını belirler. 5 ondalık basamak hassasiyetiyle yapılan not hesaplamaları üzerinde hiçbir etkisi yoktur.';
$string['default'] = 'Varsayılan';
$string['defaultprev'] = 'Varsayılan ({$a})';
$string['deletecategory'] = 'Kategori sil';
$string['disablegradehistory'] = 'Not geçmişini etkisizleştir';
$string['disablegradehistory_help'] = 'Notlarla ilgili tablolardaki değişikliklerin tarihsel arama özelliğini geçersiz kılın. Bu, sunucuyu biraz hızlandırıp veritabanında boşluk kalmasını sağlayabilir.';
$string['displaylettergrade'] = 'Harfli notları göster';
$string['displaypercent'] = 'Yüzdeleri göster';
$string['displaypoints'] = 'Notları göster';
$string['displayweighted'] = 'Ağırlıklı notları göster';
$string['dropdown'] = 'Açılan liste';
$string['droplow'] = 'En düşüğü yoksay';
$string['droplow_help'] = 'Bu ayar, belirli bir sayıda en düşük derecenin toplulaştırmadan hariç tutulmasını sağlar.';
$string['dropped'] = 'Muat tutuldu';
$string['dropxlowest'] = 'Endüşük X Yoksay';
$string['dropxlowestwarning'] = 'NOT: En düşük X sayıda öğrenciyi yoksayı kullanırsanız, puanlama, kategorideki tüm ögeleri aynı puan değerinde varsayar. Eğer puan değerleri farklıysa sonuçlar belirsiz olabilir.';
$string['duplicatescale'] = 'Ölçek kopyala';
$string['edit'] = 'Düzenle';
$string['editcalculation'] = 'Hesaplama düzenle';
$string['editcalculationverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} hesaplamasını düzenle';
$string['editfeedback'] = 'Geri bildirim düzenle';
$string['editgrade'] = 'Not düzenle';
$string['editgradeletters'] = 'Harf notlarını düzenle';
$string['editoutcome'] = 'Kazanımı düzenle';
$string['editoutcomes'] = 'Kazanımları düzenle';
$string['editscale'] = 'Ölçeği düzenle';
$string['edittree'] = 'Kategoriler ve ögeler';
$string['editverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} düzenle';
$string['enableajax'] = 'AJAX etkinleştir';
$string['enableajax_help'] = 'Değerlendirme raporuna AJAX işlevsellik katmanı ekler. Bu da, yaygın işlemlerin basitleşmesini ve hızlanmasını sağlar. Bu, Javascript\'in kullanıcının tarayıcısı düzeyinde açık oluşuna bağlıdır.';
$string['enableoutcomes'] = 'Kazanımları etkinleştir';
$string['enableoutcomes_help'] = 'Aynı zamanda Yetkinlikler, Hedefler, Standartlar ve Ölçütler olarak da bilinen Sonuçlar için destek, sonuç ifadelerine bağlı bir ya da daha fazla ölçek kullanarak notlandırma yapabileceğimiz anlamına gelir. Sonuçları etkinleştirmek sitenin her yerinde bu şekilde özel bir notlandırmayı mümkün kılar.';
$string['encoding'] = 'Kodlama';
$string['errorcalculationnoequal'] = 'Formül, eşittir işareti ile başlamalı (=1+2)';
$string['errorcalculationunknown'] = 'Geçersiz formül';
$string['errorgradevaluenonnumeric'] = 'Düşük veya yüksek not için sayısal olmayan değer alındı';
$string['errornocalculationallowed'] = 'Bu öge için hesaplama izni yok';
$string['errornocategorisedid'] = 'Sınıflandırılmamış bir id alınamadı!';
$string['errornocourse'] = 'Kurs bilgisi alınamadı';
$string['errorreprintheadersnonnumeric'] = 'Başlıkların tekrar yazılması için sayısal olmayan değer alındı';
$string['errorsavegrade'] = 'Üzgünüz, not kaydedilemedi.';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Not kategorisi kimliği {$a->id} için "Toplu yalnızca boş olmayan notları" ayarını güncelleme hatası';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Not kategorisi kimliği {$a->id} için "Toplu halde kazanımları dahil et" ayarı güncellenirken hata oluştu';
$string['errorupdatinggradecategoryaggregation'] = 'Not kategorisi kimliği {$a->id} toplama türünü güncelleme hatası';
$string['errorupdatinggradeitemaggregationcoef'] = '{$a->id} not öğe kimliğinin toplama katsayısının (ağırlık veya ekstra kredi) güncellenirken hata oluştu';
$string['excluded'] = 'Muaf tutuldu';
$string['excluded_help'] = 'İşaretliyse, not herhangi bir toplama dahil edilmeyecektir.';
$string['expand'] = 'Kategoriyi genişlet';
$string['export'] = 'Dışa aktar';
$string['exportalloutcomes'] = 'Tüm Kazanımlar dışa aktar';
$string['exportfeedback'] = 'Dışa aktarıma geribildirimi dahil et';
$string['exportplugins'] = 'Dışaverim eklentileri';
$string['exportsettings'] = 'Ayarları dışa ver';
$string['exportto'] = 'Dışa çıkart';
$string['extracreditwarning'] = 'NOT: Bir kategorideki tüm ögelere ek kredi vermek, bu ögeleri not hesaplamasından çıkarır. Bu yüzden toplam not olmaz.';
$string['feedback'] = 'Geri bildirim';
$string['feedback_help'] = 'Bu kutu nota ilişkin herhangi bir yorumun eklenmesini sağlar.';
$string['feedbackadd'] = 'Geri bildirim ekle';
$string['feedbackedit'] = 'Geri bildirim düzenle';
$string['feedbacksaved'] = 'Geri bildirim kaydedildi';
$string['feedbackview'] = 'Geribildirime bak';
$string['finalgrade'] = 'Final notu';
$string['finalgrade_help'] = 'Geçersiz kılınan onay kutusu işaretlenmişse, bir not eklenebilir veya değiştirilebilir.';
$string['fixedstudents'] = 'Sabit öğrenci sütunları';
$string['fixedstudents_help'] = 'Notların statik hale getirilmesiyle öğrencilerin sütunlarını görmeden kaybederek kaliteleri yatay olarak kaydırmaya izin verir.';
$string['forceoff'] = 'Zorunlu: Kapalı';
$string['forceon'] = 'Zorunlu: Açık';
$string['forelementtypes'] = 'seçili {$a} için';
$string['forstudents'] = 'Öğrenciler için';
$string['full'] = 'Tam';
$string['fullmode'] = 'Tam görünüm';
$string['fullview'] = 'Tam görünüm';
$string['generalsettings'] = 'Genel ayarlar';
$string['grade'] = 'Not';
$string['gradeadministration'] = 'Not yönetimi';
$string['gradebook'] = 'Not Defteri';
$string['gradebookhiddenerror'] = 'Notdefteri şu anda öğrencilerden herşeyi gizle olarak ayarlandı.';
$string['gradebookhistories'] = 'Not geçmişleri';
$string['gradeboundary'] = 'Harf notu sınırı';
$string['gradeboundary_help'] = 'Bu ayar, minimum yüzdeyi belirler. Hangi notlara harfli not verilecek.';
$string['gradecategories'] = 'Notu kategorileri';
$string['gradecategory'] = 'Not kategorisi';
$string['gradecategoryonmodform'] = 'Not kategorisi';
$string['gradecategoryonmodform_help'] = 'Bu ayar, bu etkinliğin notlarının not defterine yerleştirildiği kategoriyi kontrol eder.';
$string['gradecategorysettings'] = 'Not kategorisi ayarları';
$string['gradedisplay'] = 'Not görünümü';
$string['gradedisplaytype'] = 'Not görünüm türü';
$string['gradedisplaytype_help'] = 'Bu ayar, notların notlandırıcı ve kullanıcı raporlarında nasıl gösterileceğini belirler.

* Gerçek - Gerçek notlar
* Yüzde
* Harfler - Harfleri veya kelimeleri bir dizi notu temsil etmek için kullanılır';
$string['gradedon'] = 'Notlandırıldı: {$a}';
$string['gradeexport'] = 'Notu dışa ver';
$string['gradeexportdecimalpoints'] = 'Başarı notu dışaverimi ondalık sayılar';
$string['gradeexportdecimalpoints_desc'] = 'Dışaverim için görüntülenecek onluk puanların adeti. Bu, dışaverim sırasında geçersiz kılınabilir.';
$string['gradeexportdisplaytype'] = 'Not dışa aktarım görünüm türü';
$string['gradeexportdisplaytype_desc'] = 'Notlar, (en düşük ve en yüksek notlara istinaden)yüzde olarak ya da (A,B,C vs..gibi harfler halinde gerçek notlar olarak gösterilebilir. Bu, dışaverim sırasında geçersiz kılınabilir.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}$a->feedback';
$string['gradehelp'] = 'Not yardımı';
$string['gradehistorylifetime'] = 'Nott geçmişi ömrü';
$string['gradehistorylifetime_help'] = 'Tablolardaki notlarla ilgili değişikliklerin yapılış tarihçesini tutmak istediğiniz zaman aralığını belirtir. Bu aralığın mümkün olduğu kadar uzun tutulması önerilir. Başarım sorunları ya da sınırlı veritabanı alanı gibi sorunlarla karşılaşırsanız, daha düşük değer belirlemeye çalışın.';
$string['gradeimport'] = 'Notu içe al';
$string['gradeitem'] = 'Not ögesi';
$string['gradeitemaddusers'] = 'Puanlamadan muaf tut';
$string['gradeitemadvanced'] = 'Gelişmiş not ögeleri';
$string['gradeitemadvanced_help'] = 'Başarı notları düzenlenirken gelişmiş olarak görüntülenecek ögeleri seçiniz.';
$string['gradeitemislocked'] = 'Bu etkinlik, not defterinde kilitlenmiş. Bu etkinlikteki notlara yapılan değişiklikler, kilidi açılmadıkça not defterine kopyalanmayacaktır.';
$string['gradeitemlocked'] = 'Puanlama kilitlendi';
$string['gradeitemmembersselected'] = 'Puanlamadan muaf tutulanlar';
$string['gradeitemnonmembers'] = 'Puanlamaya dahil edilenler';
$string['gradeitemremovemembers'] = 'Puanlamaya dahil edilenler';
$string['gradeitems'] = 'Not ögeleri';
$string['gradeitemsettings'] = 'Not ögesi ayarları';
$string['gradeitemsinc'] = 'Dahil edilecek not ögeleri';
$string['gradeletter'] = 'Harf notu';
$string['gradeletter_help'] = 'Harf notları, bir dizi notu temsil etmek için kullanılan Distinction, Merit, Pass, ... gibi harfler, A, B, C, ... veya kelimelerdir.';
$string['gradeletternote'] = 'Bir notu yok etmek için 3 alandan herhangi birini <br />boş bırakın ve \'Değişiklikleri Kaydet\'e basın.';
$string['gradeletters'] = 'Harf notları';
$string['gradelocked'] = 'Not kilitli';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'En yüksek not';
$string['grademax_help'] = 'Bu ayar, değer not türünü kullanırken enyüksek not belirler. Bir etkinliğe dayalı not öğesinin enyüksek notu etkinlik ayarları sayfasında ayarlanır.';
$string['grademin'] = 'En düşük not';
$string['grademin_help'] = 'Bu ayar, değer not türünü kullanırken endüşük notu belirler.';
$string['gradeoutcomeitem'] = 'Hedef ögesini notlandır';
$string['gradeoutcomes'] = 'Kazanımlar';
$string['gradeoutcomescourses'] = 'Kurs kazanımları';
$string['gradepass'] = 'Geçme notu';
$string['gradepass_help'] = 'Bu ayar, geçilmesi gereken minimum dereceyi belirler. Değer, etkinlik ve kursun tamamlanmasında ve geçiş notlarının yeşil renkte vurgulanması ve başarısız notların kırmızı renkte olduğu not defterinde kullanılır.';
$string['gradepreferences'] = 'Not tercihleri';
$string['gradepreferenceshelp'] = 'Not tercihleri Yardımı';
$string['gradepublishing'] = 'Yayımlamayı etkinleştir';
$string['gradepublishing_help'] = 'Dışaverme ve almada yayınlamayı etkin kılın: Dışaverilmiş notlara, bir Moodle sitesine giriş yapmak zorunda kalmadan, bir URL erişimi ile erişilebilir (bu da bir Moodle sitesinin başka bir sitede yayınlanmış notları alabileceği anlamına gelir). Bu özelliği, varsayılan halde yalnızca yöneticiler kullanabilir, lütfen başka rollere ilişkin istenen yetenekleri eklemeden önce kullanıcıları eğitin (yer imi paylaşımı, indirme hızlandırıcıları, IP sınırlandırmaları, vs.)';
$string['gradereport'] = 'Not raporu';
$string['graderreport'] = 'Öğrenci raporu';
$string['grades'] = 'Başarı notları';
$string['gradesforuser'] = '{$a->user} için notlar';
$string['gradesonly'] = 'Sadece notlar';
$string['gradessettings'] = 'Not ayarları';
$string['gradetype'] = 'Not türü';
$string['gradetype_help'] = '4 not türü vardır:

* Yok - notlandırma mümkün değil
* Değer - Enyüksel ve endüşük sayıdaki sayısal bir değer
* Ölçek - Listedeki bir öğe
* Metin - Sadece geri bildirim

Sadece değer ve ölçek dereceli türler toplanabilir. Bir etkinliğe dayalı not öğesinin not türü, etkinlik ayarları sayfasında ayarlanır.';
$string['gradeview'] = 'Notu görüntüle';
$string['gradeweighthelp'] = 'Not ağırlığı Yardımı';
$string['groupavg'] = 'Grup ortalaması';
$string['hidden'] = 'Gizli';
$string['hidden_help'] = 'İşaretlenirse notlar öğrencilerden gizlenir. Not verme işlemi tamamlandıktan sonra notları serbest bırakmak için arzu edilirse gizli bir tarih belirlenebilir.';
$string['hiddenasdate'] = 'Gizli notlar için gönderim tarihini göster';
$string['hiddenasdate_help'] = 'Eğer kullanıcı saklı notları göremiyorsa,\'-\' yerine gönderim tarihini gösterin.';
$string['hiddenuntil'] = 'Bu zamana kadar gizli';
$string['hiddenuntildate'] = 'Bu zamana kadar gizli: {$a}';
$string['hideadvanced'] = 'Gelişmiş özellikleri gizle';
$string['hideaverages'] = 'Ortalamaları gizle';
$string['hidecalculations'] = 'Hesaplamaları gizle';
$string['hidecategory'] = 'Gizli';
$string['hideeyecons'] = 'Göster/gizle simgelerini gizle';
$string['hidefeedback'] = 'Geri bildirimi gizle';
$string['hideforcedsettings'] = 'Zorunlu ayarları gizle';
$string['hideforcedsettings_help'] = 'Puanlama  kullancı arayüzünde zorunlu ayarları gösterme.';
$string['hidegroups'] = 'Grupları gizle';
$string['hidelocks'] = 'Kilitleri gizle';
$string['hidenooutcomes'] = 'Kazanımları göster';
$string['hidequickfeedback'] = 'Hızlı gerbildirimi gizle';
$string['hideranges'] = 'Aralıkları gizle';
$string['hidetotalifhiddenitems'] = 'Gizli öğeler içeriyorsa toplamları gizle';
$string['hidetotalifhiddenitems_help'] = 'Bu ayar, gizli not öğeleri içeren toplamların öğrencilere gösterilip gösterilmeyeceğini veya tire ile değiştirilip değiştirilmeyeceğini (-) belirtir. Gösterilirse, toplam gizli öğeler hariç veya gizli öğeler dahilinde hesaplanabilir.

Gizli öğeler hariç tutulursa, öğretmen her zaman değerlendici raporda öğretmen tarafından görülen toplamdan farklı olacaktır, zira öğretmen her zaman tüm öğelerden hesaplanan, gizli veya sızdırılmış toplamları görür. Gizli öğeler dahil edilirse, öğrenciler gizli öğeleri hesaplayabilir.';
$string['hidetotalshowexhiddenitems'] = 'Gizli öğeler hariç toplamları göster';
$string['hidetotalshowinchiddenitems'] = 'Gizli öğeler de dahil toplamları göster';
$string['hideverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} gizle';
$string['highgradeascending'] = 'Yüksek not (artan sıralama)';
$string['highgradedescending'] = 'Yüksek not (azalan sıralama)';
$string['highgradeletter'] = 'Yüksek';
$string['identifier'] = 'Kullanıcıyı ...ile tanımla';
$string['idnumbers'] = 'ID numaraları';
$string['import'] = 'İçe al';
$string['importcsv'] = 'CSV\'yi içe aktar';
$string['importcustom'] = 'Özel kazanımlar halinde içe aktar (yalnızca bu kurs)';
$string['importerror'] = 'Bir hata oluştu, bu yazı doğru parametrelerle çağrılmamıştır.';
$string['importfailed'] = 'İçe alma hatalı';
$string['importfeedback'] = 'Geri bildirim içe aktar';
$string['importfile'] = 'Dosyayı içe aktar';
$string['importfilemissing'] = 'Hiçbir dosya alınmadı, forma geri dönüp geçerli bir dosyanın yüklendiğinden emin olun.';
$string['importfrom'] = 'İçe al';
$string['importoutcomenofile'] = 'Yüklenen dosya boş veya bozuk.  Lütfen bunun geçerli bir dosya olduğunu doğrulayın. Sorun {$a} satırında tespit edildi; bu, veri satırlarının ilk satır (başlık satırı) kadar sütuna sahip olmaması veya içe aktarılan dosyada beklenen başlıkların eksik olması nedeniyle tetiklenir.  Geçerli başlığa sahip bir dosya örneği için dışa aktarılan dosyaya bakın.';
$string['importoutcomes'] = 'Kazanımları içe aktar';
$string['importoutcomes_help'] = 'Kazanımlar, csv dosyası aracılığıyla dışa vermede kullanılan biçim ile içeri de alınabilir.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'ID#{$a->id} ile içe aktarılın kazanım "{$a->name}"';
$string['importplugins'] = 'Eklentileri içe al';
$string['importpreview'] = 'İçealmayı gözden geçir';
$string['importsettings'] = 'Ayarları içe aktar';
$string['importskippednomanagescale'] = 'Yeni bir ölçek eklemeye izniniz yok, o yüzden "{$a}" sonucu yeni bir ölçek oluşturmayı gerektirdiğinden atlandı.';
$string['importskippedoutcome'] = 'Bu bağlamda "{$a}" kısa adına sahip bir kazanım zaten mevcut, içe aktarılan dosyadaki kazanım atlandı.';
$string['importstandard'] = 'Standart kazanım olarak içe aktarın';
$string['importsuccess'] = 'Notu içe aktarımı başarılı oldu';
$string['importxml'] = 'XML içe aktar';
$string['includescalesinaggregation'] = 'ÖLçekleri topamaya dahil edin';
$string['includescalesinaggregation_help'] = 'Ölçeklerin tüm kurslardaki not defterlerinde tüm toplanmış notlara sayı olarak dahil edilip edilmeyeceğini değiştirebilirsiniz. DİKKAT: Bu ayarın değiştirilmesi, tüm toplu notların yeniden hesaplanmasını zorunlu kılacaktır.';
$string['incorrectcourseid'] = 'Kurs kimliği hatalı';
$string['incorrectcustomscale'] = '(Yanlış özel ölçek, lütfen değiştirin.)';
$string['incorrectminmax'] = 'En az, en çoktan daha düşük olmalıdır';
$string['inherit'] = 'Devral';
$string['intersectioninfo'] = 'Öğrenci/Not bilgisi';
$string['item'] = 'Öge';
$string['iteminfo'] = 'Öge bilgisi';
$string['iteminfo_help'] = 'Bu ayar öğe hakkında bilgi girmek için yer sağlar. Bu bilgiler başka hiçbir yerde görüntülenmez.';
$string['itemname'] = 'Öge adı';
$string['itemnamehelp'] = 'Modül tarafından yürütülen bu öğenin adı';
$string['items'] = 'Ögeler';
$string['itemsedit'] = 'Not ögesi düzenle';
$string['keephigh'] = 'En yüksek tut';
$string['keephigh_help'] = 'Eğer kurulmuşsa, bu seçenek yalnızca X en yüksek notları barındıracaktır. X bu seçenek için seçilmiş değerdir.';
$string['keymanager'] = 'Anahtar yöneticisi';
$string['lessthanmin'] = '{$a->itemname} ve {$a->username} için girilen not izin verilen asgari değerin altındadır.';
$string['letter'] = 'Harf';
$string['lettergrade'] = 'Harf notu';
$string['lettergradenonnumber'] = 'Düşük ve/veya Yüksek not için sayısal olmayan değer';
$string['letterpercentage'] = 'Harf(yüzde)';
$string['letterreal'] = 'Harf(gerçek)';
$string['letters'] = 'Harfler';
$string['linkedactivity'] = 'Bağlantılı etkinlik';
$string['linkedactivity_help'] = 'Bu ayar, bu sonuç maddesinin bağlı olduğu bir etkinliği belirtir. Bu, etkinlik derecesi tarafından değerlendirilmemiş ölçütler üzerinde öğrenci performansını ölçmek için kullanılabilir.';
$string['linktoactivity'] = '{$a->name} etkinliğine bağlantı';
$string['lock'] = 'Kilitle';
$string['locked'] = 'Kilitli';
$string['locked_help'] = 'İşaretlenmişse, notlar artık ilgili etkinlikle otomatik olarak güncellenemez.';
$string['locktime'] = 'Bundan sonra kilitli';
$string['locktimedate'] = 'Bundan sonra kilitlli: {$a}';
$string['lockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} kilitle';
$string['lowest'] = 'En düşük';
$string['lowgradeletter'] = 'Düşük';
$string['manualitem'] = 'Elle ayarlanan öge';
$string['mapfrom'] = 'Eşleştirmeler';
$string['mappings'] = 'Not ögesi eşleştirmeleri';
$string['mapto'] = 'Eşleştir';
$string['max'] = 'En yüksek';
$string['maxgrade'] = 'En yüksek not';
$string['meanall'] = 'Tüm notlar';
$string['meangraded'] = 'Boş olmayan notlar';
$string['meanselection'] = 'Sütun ortalamaları için seçilen notlar';
$string['meanselection_help'] = 'Her bir sütunun ortalaması hesaplanırken notların olmadığı hücreler dahil edilmeli mi?';
$string['median'] = 'Ortanca';
$string['min'] = 'En düşük';
$string['missingscale'] = 'Ölçek seçilmeli';
$string['mode'] = 'Mod';
$string['morethanmax'] = '{$a->username} için girilen {$a->itemname} not u izin verilenden daha büyüktür';
$string['moveselectedto'] = 'Seçili öğeleri taşı';
$string['movingelement'] = '{$a} taşınıyor';
$string['multfactor'] = 'Çarpan';
$string['multfactor_help'] = 'Çarpma aracı, bu not öğesi için tüm notların çarpılacağı faktördür ve maksimum derece maksimum bir değere sahiptir. Örneğin, çarpımcı 2, maksimum notu 100 ise, 50\'den küçük tüm notalar 2 ile çarpılır ve 50\'den ve üzerindeki tüm notlar 100 olarak değiştirilir.';
$string['mypreferences'] = 'Tercihlerim';
$string['myreportpreferences'] = 'Rapor tercihlerim';
$string['navmethod'] = 'Gezinme yöntemi';
$string['neverdeletehistory'] = 'geçmişi hiçbir zaman silme';
$string['newcategory'] = 'Yeni kategori';
$string['newitem'] = 'Yeni not öğesi';
$string['newoutcomeitem'] = 'Yeni hedef öğesi';
$string['no'] = 'Hayır';
$string['nocategories'] = 'Bu kurs için not kategorisi eklenemedi veya bulunamadı';
$string['nocategoryname'] = 'Kategori adı girilmedi.';
$string['nocategoryview'] = 'Görülebilecek kategori yok';
$string['nocourses'] = 'Henüz kurs yok';
$string['noforce'] = 'Zorunlu değil';
$string['nogradeletters'] = 'Harf Notu ayarlanmadı';
$string['nogradesreturned'] = 'Hiç not yok';
$string['noidnumber'] = 'ID numarası yok';
$string['nolettergrade'] = 'Harf notu yok';
$string['nomode'] = 'YOK';
$string['nonnumericweight'] = 'Sayısal olmayan değer alındı';
$string['nonunlockableverbose'] = '{$a->itemname} kilidi açılana dek çözülene dek bu notun kilidi açılamaz.';
$string['nonweightedpct'] = 'Ağırlıksız %';
$string['nooutcome'] = 'Kazanım yok';
$string['nooutcomes'] = 'Kazanım öğeleri bir kurs kazanımıyla bağlantılı olmalıdır, ancak bu kurs için herhangi bir kazanım yoktur. Bir tane eklemek ister misiniz?';
$string['nopublish'] = 'Yayınlama';
$string['norolesdefined'] = 'Yönetim > Notlar > Genel ayarlar > Aşamalı roller için tanımlanmış rol yok';
$string['noscales'] = 'Kazanımlar bir kurs ölçeğine ya da genel ölçeğe bağlı olmalıdır, ancak mevcutta hiç yok. Bir tane eklemek ister misiniz?';
$string['noselectedcategories'] = 'kategoriler seçilmedi.';
$string['noselecteditems'] = 'ögeler seçilmedi.';
$string['notteachererror'] = 'Bu özelliği kullanmak için eğitimci olmalısınız.';
$string['nousersloaded'] = 'Kullanıcılar yüklenemedi';
$string['numberofgrades'] = 'Not sayısı';
$string['onascaleof'] = '{$a->grademin} ölçeğinin {$a->grademax} a';
$string['operations'] = 'İşlemler';
$string['options'] = 'Seçenekler';
$string['outcome'] = 'Kazanım';
$string['outcome_help'] = 'Bu ayar, bu not öğesinin not defterinde temsil edeceği sonucu belirler.';
$string['outcomeassigntocourse'] = 'Bu kursa başka bir kazanım daha atayın';
$string['outcomecategory'] = 'Kategoride kazanım oluştur';
$string['outcomecategorynew'] = 'Yeni kategori';
$string['outcomeconfirmdelete'] = '"{$a}" kazanımını silmek istediğinizden emin misiniz?';
$string['outcomecreate'] = 'Yeni kazanım ekle';
$string['outcomedelete'] = 'Kazanım sil';
$string['outcomefullname'] = 'Tam adı';
$string['outcomeitem'] = 'Kazanım ögesi';
$string['outcomeitemsedit'] = 'Kazanım ögesi düzenle';
$string['outcomereport'] = 'Kazanım raporu';
$string['outcomes'] = 'Kazanımlar';
$string['outcomescourse'] = 'Kursta kullanılan kazanımlar';
$string['outcomescoursecustom'] = 'Özel kullanıldı (silme yok)';
$string['outcomescoursenotused'] = 'Standart kullanılmadı';
$string['outcomescourseused'] = 'Standart kullanıldı (silme yok)';
$string['outcomescustom'] = 'Özel kazanımlar';
$string['outcomeshortname'] = 'Kısa ad';
$string['outcomesstandard'] = 'Standart kazanımlar';
$string['outcomesstandardavailable'] = 'Kullanılabilir standart kazanımlar';
$string['outcomestandard'] = 'Standart kazanrım';
$string['outcomestandard_help'] = 'Tüm kurslar için site genelinde standart bir kazanım mevcuttur.';
$string['overallaverage'] = 'Genel ortalama';
$string['overridden'] = 'Geçersiz kılınmıştır.';
$string['overridden_help'] = 'İşaretlenirse, not artık ilgili etkinlik içinden değiştirilemez.

Değerlendici raporunda bir not düzenlendiğinde, geçersiz kılınan onay kutusu otomatik olarak işaretlenir. Ancak notun ilgili etkinlik aracılığıyla değiştirilmesine izin vermek için işaret kaldırılabilir.';
$string['overriddennotice'] = 'Bu etkinlikteki final notunuz, elle ayarlandı.';
$string['overridesitedefaultgradedisplaytype'] = 'Site varsayılanlarını yoksay';
$string['overridesitedefaultgradedisplaytype_help'] = 'İşaretlenirse, site varsayılanlarını kullanmak yerine kurs için not harfleri ve sınırları belirlenebilir.';
$string['parentcategory'] = 'Ana kategori';
$string['pctoftotalgrade'] = 'toplam notların %';
$string['percent'] = 'Yüzde';
$string['percentage'] = 'Yüzde';
$string['percentageletter'] = 'Yüzde (harf)';
$string['percentagereal'] = 'Yüzde (gerçek)';
$string['percentascending'] = 'Yüzde (artan sıralama)';
$string['percentdescending'] = 'Yüzde (azalan sıralama)';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Bağıl konum';
$string['plusfactor_help'] = 'Ofset, çarpan uygulandıktan sonra bu not ögesi için her nota eklenen bir sayıdır.';
$string['points'] = 'puanlar';
$string['pointsascending'] = 'Puana göre artan şekilde sırala';
$string['pointsdescending'] = 'Puana göre azalan şekilde sırala';
$string['positionfirst'] = 'İlk';
$string['positionlast'] = 'Son';
$string['preferences'] = 'Seçenekler';
$string['prefgeneral'] = 'Genel';
$string['prefletters'] = 'Harf Notlu ve aralıkları';
$string['prefrows'] = 'Özel sütunlar';
$string['prefshow'] = 'Göster/gizle geçiş anahtarları';
$string['previewrows'] = 'Ön izleme sıraları';
$string['profilereport'] = 'Kullanıcı profili raporu';
$string['profilereport_help'] = 'Kullanıcı profil sayfasında kullanılan notlandırma raporu.';
$string['publishing'] = 'Yayın';
$string['quickfeedback'] = 'Hızlı geribildirim';
$string['quickgrading'] = 'Hızlı puanlama';
$string['quickgrading_help'] = 'Etkinleştirildiğinde, düzenleme açıldığında, her not için bir metin giriş kutusu görünür ve aynı anda birçok notun düzenlenmesine izin verir. Güncelleme düğmesi tıklandığında değişiklikler kaydedilir ve vurgulanır.

Bir not, not verme raporunda düzenlendiğinde, geçersiz kılınmış bir bayrak ayarlanır, yani notun, ilgili faaliyetin içinden değiştirilemeyeceği anlamına gelir.';
$string['range'] = 'Aralık';
$string['rangedecimals'] = 'Ondalık nokta aralığı';
$string['rangedecimals_help'] = 'Aralık için görüntülenecek ondalık nokta sayısı.';
$string['rangesdecimalpoints'] = 'Aralıklarda gösterilen ondalık sayılar';
$string['rangesdecimalpoints_help'] = 'Her bir aralık için görüntülenecek ondalık puanların sayısını belirtir. Bu ayar, her bir not öğesi için geçersiz kılınabilir.';
$string['rangesdisplaytype'] = 'Aralık görünüm türü';
$string['rangesdisplaytype_help'] = 'Bu ayar, aralığın gerçek notlar, yüzdeler veya harfler olarak gösterilip gösterilmeyeceğini veya kategori veya not öğesinin görüntüleme türünün kullanılıp kullanılmayacağını belirtir (devralır).';
$string['rank'] = 'sıra';
$string['rawpct'] = 'Ham %';
$string['real'] = 'Gerçek';
$string['realletter'] = 'Gerçek (harf)';
$string['realpercentage'] = 'Gerçek (yüzde)';
$string['regradeanyway'] = 'Her durumda yeniden not vermeyi seçin';
$string['removeallcoursegrades'] = 'Tüm notları sil';
$string['removeallcourseitems'] = 'Tüm ögeleri ve kategorileri sil';
$string['report'] = 'Rapor';
$string['reportdefault'] = 'Rapor varsayılanı ({$a})';
$string['reportplugins'] = 'Rapor eklentileri';
$string['reportsettings'] = 'Rapor ayarları';
$string['reprintheaders'] = 'Başlıkları tekrar yazdır';
$string['respectingcurrentdata'] = 'şimdiki yapılandırma değişmemiş olarak bırakılıyor';
$string['rowpreviewnum'] = 'Sıraları ön izleyin';
$string['savechanges'] = 'Değişiklikleri kaydet';
$string['savepreferences'] = 'Seçenekleri kaydet';
$string['scaleconfirmdelete'] = '"{$a}" ölçeğini silmek istediğinizden emin misiniz?';
$string['scaledpct'] = 'Oran %';
$string['seeallcoursegrades'] = 'Tüm kurs notlarına bak';
$string['selectalloroneuser'] = 'Tümünü ya da bir kullanıcıyı seçin';
$string['selectauser'] = 'Bir kullanıcı seçin';
$string['selectdestination'] = '{$a} hedefini seçin';
$string['separator'] = 'Ayraç';
$string['sepcomma'] = 'Virgül';
$string['septab'] = 'Sekme';
$string['setcategories'] = 'Kategorileri ayarla';
$string['setcategorieserror'] = 'Ağırlık vermeden önce dersinizin kategorisini belirlemeniz gerekir.';
$string['setgradeletters'] = 'Harf notlarını ayarla';
$string['setpreferences'] = 'Seçenekleri ayarla';
$string['setting'] = 'Ayar';
$string['settings'] = 'Ayarlar';
$string['setweights'] = 'Ağırlıkları ayarla';
$string['showactivityicons'] = 'Etkinlik simgelerini göster';
$string['showactivityicons_help'] = 'Etkinlik adları yanında etkinlik ikonları gösterilsin mi?';
$string['showallhidden'] = 'Gizlileri göster';
$string['showallstudents'] = 'Tüm öğrencileri göster';
$string['showaverage'] = 'Ortalamayı göster';
$string['showaverages'] = 'Sütun ortalamalarını göster';
$string['showaverages_help'] = 'Her bir sütun için ortalama gösterilsin mi?';
$string['showcalculations'] = 'Hesaplamaları göster';
$string['showcalculations_help'] = 'Her bir not öğesi ve kategorinin yakınında';
$string['showeyecons'] = 'Göster/gizle simgelerini göster';
$string['showeyecons_help'] = 'Her bir notun yakınında göster/sakla simgesi gösterilsin mi (kullanıcıya olan görünürlüğünü denetleyerek)';
$string['showfeedback'] = 'Geri bildirimi göster';
$string['showgrade'] = 'Notları göster';
$string['showgroups'] = 'Grupları göster';
$string['showhiddenitems'] = 'Gizli ögeleri göster';
$string['showhiddenitems_help'] = 'Gizli not öğelerinin tamamen gizlenip gizlenmediği veya gizli not öğelerinin adlarının öğrenciler tarafından görülüp görülmediği.

* Gizli göster - Gizli not öğe adları gösterilir ancak öğrenci notları gizlenir
* Yalnızca şu tarihe kadar gizli: - "Gizleme bitişi" tarih ayarına sahip not öğeleri, ayarlanan tarihe kadar tamamen gizlenir ve bu tarihten sonra tüm öğe gösterilir
* Gösterme - Gizli sınıf öğeleri tamamen gizlenir';
$string['showhiddenuntilonly'] = 'Yalnızca -e kadar gizli';
$string['showlettergrade'] = 'Harf notlarını göster';
$string['showlocks'] = 'Kilitleri göster';
$string['showlocks_help'] = 'Her bir notun yakınında kilitleme/kilidi açma simgesi gösterilsin mi';
$string['shownohidden'] = 'Gösterme';
$string['shownooutcomes'] = 'Kazanımları gizle';
$string['shownumberofgrades'] = 'Ortalamalardaki not sayılarını gösterin';
$string['shownumberofgrades_help'] = 'Her bir ortalamanın ardından parantez içi ortalaması hesaplanırken kullanılan notların adeti gösterilsin mi, örneğin 45 (34).';
$string['showpercentage'] = 'Yüzdeyi gösterin';
$string['showpercentage_help'] = 'Her bir not öğesinin yüzde değeri gösterilsin mi';
$string['showquickfeedback'] = 'Hızlı geribildirim gösterin';
$string['showquickfeedback_help'] = 'Etkinleştirilirse, düzenleme açıldığında her not için kesikli kenarlığa sahip bir geri bildirim metin giriş kutusu görünür ve birçok not için geri bildirimin aynı anda düzenlenmesine olanak tanır. Güncelle düğmesine tıklandığında değişiklikler kaydedilir ve vurgulanır.

Not veren raporunda geri bildirim düzenlendiğinde bir geçersiz kılma bayrağının ayarlandığını, yani geri bildirimin artık ilgili faaliyet içinden değiştirilemeyeceğini unutmayın.';
$string['showrange'] = 'Aralıkları göster';
$string['showranges'] = 'Aralıkları göster';
$string['showranges_help'] = 'Ek bir sıra üzerindeki her bir sütun için not erimi gösterilsin mi';
$string['showrank'] = 'Dereceyi göster';
$string['showrank_help'] = 'Her bir not öğesi için sınıfın geri kalanı ile ilişkili olarak kullanıcı pozisyonu gösterilsin mi';
$string['showuseridnumber'] = 'Kullanıcı idnumarası göster';
$string['showuseridnumber_help'] = 'Ek bir sütunda kullanıcı id numaraları gösterilsin mi';
$string['showuserimage'] = 'Kullanı profil resimlerini göster';
$string['showuserimage_help'] = 'Not raporundaki ismin yanında kullanıcı profili görüntüsü gösterilsin mi';
$string['showverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname}\'yi göster';
$string['showweight'] = 'Ağırlıkları göster';
$string['simpleview'] = 'Basit görünüm';
$string['sitewide'] = 'Site-geneli';
$string['sort'] = 'sırala';
$string['sortasc'] = 'Sırala (artan)';
$string['sortbyfirstname'] = 'Ada göre sırala';
$string['sortbylastname'] = 'Soyada göre sırala';
$string['sortdesc'] = 'Sırala (azalan)';
$string['standarddeviation'] = 'Standart sapma';
$string['stats'] = 'İstatistikler';
$string['statslink'] = 'İstatistikler';
$string['student'] = 'Öğrenci';
$string['studentsperpage'] = 'Sayfa başına öğrenci sayısı';
$string['studentsperpage_help'] = 'Not raporunda her bir sayfa içn öğrenci sayısı görüntülensin mi';
$string['subcategory'] = 'Normal kategori';
$string['submissions'] = 'Gönderimler';
$string['submittedon'] = 'Gönderildi: {$a}';
$string['switchtofullview'] = 'Tam görünüme geçiş yap';
$string['switchtosimpleview'] = 'Basit görünüme geçiş yap';
$string['tabs'] = 'Sekmeler';
$string['topcategory'] = 'En üst kategori';
$string['total'] = 'Toplam';
$string['totalweight100'] = 'Toplam ağırlık 100\'e eşittir';
$string['totalweightnot100'] = 'Toplam ağırlık 100\'e eşit değildir';
$string['turnfeedbackoff'] = 'Geri bildirimi kapat';
$string['turnfeedbackon'] = 'Geri bildirimi etkinleştir';
$string['typenone'] = 'Hiçbiri';
$string['typescale'] = 'Ölçek';
$string['typescale_help'] = 'Bu ayar, ölçek notu türünü kullanırken kullanılan ölçeği belirler. Bir etkinliğe dayalı not öğesinin ölçeği, etkinlik ayarları sayfasında ayarlanır.';
$string['typetext'] = 'Metin';
$string['typevalue'] = 'Değer';
$string['uncategorised'] = 'Kategorilendirilmemiş';
$string['unchangedgrade'] = 'Değişmemiş not';
$string['unenrolledusersinimport'] = 'Bu içe aktarma, şu anda bu kursa kayıtlı olmayan kullanıcılar için aşağıdaki notları içeriyordu: {$a}';
$string['unlimitedgrades'] = 'Sınırsız not';
$string['unlock'] = 'Kilidi aç';
$string['unlockverbose'] = '{$a->category}$a->itemmodule {$a->itemname} kilidini aç';
$string['unused'] = 'Kullanılmamış';
$string['updatedgradesonly'] = 'Yalnızca yeni ya da güncellenmiş notları dışa verin';
$string['uploadgrades'] = 'Notları yükle';
$string['useadvanced'] = 'Gelişmiş özellikleri kullan';
$string['usedcourses'] = 'Kullanılan kurslar';
$string['usedgradeitem'] = 'Kullanılan ölçek ögesi';
$string['usenooutcome'] = 'Kazanım kullanma';
$string['usenoscale'] = 'Ölçek kullanma';
$string['usepercent'] = 'Yüzde kullan';
$string['user'] = 'Kullanıcı';
$string['userenrolmentsuspended'] = 'Kullanıcı kaydı askıya alındı';
$string['usergrade'] = '{$a->gradeidnumber} öğesinde
kullanıcı {$a->fullname} ({$a->useridnumber})';
$string['userpreferences'] = 'Kullanıcı tercihleri';
$string['useweighted'] = 'Ağırlık kullan';
$string['verbosescales'] = 'Ayrıntılı ölçekler';
$string['viewbygroup'] = 'Grup';
$string['viewgrades'] = 'Notları Görüntüle';
$string['weight'] = 'Ağırlık';
$string['weightcourse'] = 'Kurs için ağırlıklı not kullan';
$string['weightedascending'] = 'Ağırlıklı yüzde (artan sıralama)';
$string['weighteddescending'] = 'Ağırlıklı yüzde (azalan sıralama)';
$string['weightedpct'] = 'Ağırlıklı %';
$string['weightedpctcontribution'] = 'Ağırlıklı % katılım';
$string['weightorextracredit'] = 'Ağırlık veya ek kredi';
$string['weights'] = 'Ağırlıklar';
$string['weightsedit'] = 'Ağırlıkları ve ek kredileri düzenle';
$string['weightuc'] = 'Ağırlık';
$string['writinggradebookinfo'] = 'Not Defteri ayarları yazılıyor';
$string['xml'] = 'XML';
$string['yes'] = 'Evet';
$string['yourgrade'] = 'Notunuz';
