<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'tr', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Soru veritabanınız için olası sorunları bildirin.';
$string['availableq'] = 'Kullanılabilir mi?';
$string['badbase'] = '**: {$a}** öncesi yanlış temel';
$string['broken'] = 'Bu "bağlantı" yanlıştır. Olmayan bir dosyayı gösteriyor.';
$string['byandon'] = '<em>{$a->user}</em> tarafından <em>{$a->time}</em> tarihinde';
$string['cannotcopybackup'] = 'Yedek dosya kopyalanamadı';
$string['cannotcreate'] = 'question_attempts tablosunda yeni kayıt oluşturulamadı';
$string['cannotcreatepath'] = 'Yol oluşturulamadı: {$a}';
$string['cannotdeletecate'] = 'Bu kategori, bu bağlam için varsayılan kategori olduğundan silemezsiniz.';
$string['cannotenable'] = '{$a} soru tipi direkt silinemez.';
$string['cannotfindcate'] = 'Kategori kaydı bulunamadı';
$string['cannotfindquestionfile'] = 'Zip dosyasında soru verisi bulunamadı';
$string['cannotgetdsfordependent'] = 'Belirtilen veri kümesi için bir veri kümesi bağımlı soru  veri kümesi alınamıyor! (question: {$a-> id}, datasetitem: {$a-> item})';
$string['cannotgetdsforquestion'] = 'Hesaplanmış soru için belirtilen veri kümesi alınamıyor!  (question: {$a})';
$string['cannothidequestion'] = 'Soru gizlenemedi';
$string['cannotimportformat'] = 'Üzgünüz, bu soru için içe aktarma henüz etkin değil!';
$string['cannotinsertquestion'] = 'Yeni soru eklenemedi!';
$string['cannotinsertquestioncatecontext'] = 'Yeni soru kategorisi eklenemedi!';
$string['cannotloadquestion'] = 'Soru yüklenemedi';
$string['cannotmovequestion'] = 'Bu skripti farklı alanlarda bağlı dosyaları bulunan soruları taşımak için kullanamazsınız.';
$string['cannotopenforwriting'] = 'Yazma için açılamıyor: {$a}';
$string['cannotpreview'] = 'Bu sorulara göz atamazsınız!';
$string['cannotretrieveqcat'] = 'Soru kategorisi alınamadı';
$string['cannotunhidequestion'] = 'Soruyu görünür yaparken hata.';
$string['cannotunzip'] = 'Zipli dosya açılamadı';
$string['cannotwriteto'] = 'Çıkartılan sorular yazılamadı: {$a}';
$string['categorycurrent'] = 'Mevcut kategori';
$string['categorycurrentuse'] = 'Bu kategoriyi kullan';
$string['categorydoesnotexist'] = 'Bu kategori yok';
$string['categorymoveto'] = 'Kategoriye kaydet';
$string['changepublishstatuscat'] = '"{$a->coursename}" dersindeki <a href="{$a->caturl}">"{$a->name}" kategorisi</a>nin paylaşım durumu {$a->changefrom}, <strong>{$a->changeto}</strong> olarak değiştirildi.';
$string['chooseqtypetoadd'] = 'Eklenecek soru tipini seçin';
$string['clicktoflag'] = 'Bu soruyu işaretle';
$string['clicktounflag'] = 'Bu sorunun işaretini kaldır';
$string['contexterror'] = 'Eğer bir kategoriyi farklı bir içeriğe taşımak istemiyorsanız, burada olmamalısınız.';
$string['copy'] = 'Buradan {$a} kopyala ve linkleri değiştir.';
$string['created'] = 'Oluşturma';
$string['createdby'] = 'Oluşturan';
$string['createdmodifiedheader'] = 'Oluşturma / Son kaydetme';
$string['createnewquestion'] = 'Yeni soru oluştur ...';
$string['cwrqpfs'] = 'Alt kategorilerden gelişigüzel sorular seçiliyor';
$string['cwrqpfsinfo'] = '<p>Moodle 1.9 yükseltmesi sırasında soru kategorilerini farklı bağlamlara ayıracağız. Bazı soru kategorileri ve sitenizdeki soruların paylaşım konumu değişmek zorunda kalacaktır. Bu, çok nadir bir durum olarak bir küçük sınavdaki \'gelişigüzel\' soruların paylaşılan ve paylaşılmayan kategorilerin karışımından seçilmek üzere ayarlandığı bir durum için gereklidir (aynen bu sitede olduğu gibi). Bu, \'gelişigüzel\' bir soru alt kategorilerden seçilmek üzere ayarlandığında ve bir ya da daha fazla alt kategorinin gelişigüzel sorunun oluşturulduğu üst kategoriye farklı bir paylaşım konumu varsa olur.</p>
<p> Üst kategorilerdeki \'gelişigüzel\' sorulardan soru seçen aşağıdaki soru kategorileri, paylaşım konumlarını değiştirerek Moodle 1.9\'a yükseltmedeki \'gelişigüzel\' soru kategorisindeki paylaşım konumu ile aynı yapacaklardır. Etkilenen sorular, mevcut bütün küçük sınavlarda, siz bu soruları bu küçük sınavlardan kaldırmadığınız sürece çalışmaya devam edecektir.</p>';
$string['cwrqpfsnoprob'] = '\'Alt kategorilerden sorular seçen gelişigüzel sorular\' konusundan sitenizdeki hiçbir soru kategorisi etkilenmez.';
$string['defaultfor'] = '{$a} için varsayılan';
$string['defaultinfofor'] = 'Sorular için varsayılan kategori \'{$a}\' bağlamında paylaşıldı.';
$string['deletecoursecategorywithquestions'] = 'Soru bankasında bu ders kategorisiyle ilişkili sorular mevcuttur. İlerlerseniz, bunlar silinecektir. Soru bankası arayüzünü kullanarak ilk önce bunları taşımak isteyebilirsiniz.';
$string['disabled'] = 'Etkin değil';
$string['disterror'] = '{$a} dağıtımı hataya sebep oldu';
$string['donothing'] = 'Dosyaları kopyalamayın/taşımayın ya da linkleri değiştirmeyin.';
$string['editcategories'] = 'Kategorileri düzenle';
$string['editcategories_help'] = 'Her şey büyük bir listede tutmak yerine, sorular kategorileri ve alt kategorileri halinde düzenlenebilir.

Her kategori soruların nerede kullanılabileceğini belirleyen içerik kategorileri halinde ayarlanabilir:

* Etkinlik içeriği- Sorular sadece etkinlik modülünde kullanılır.
* Kurs içeriği - Sorular kurstaki tüm etkinlik modüllerinde kullanılabilir.
* Kurs kategori içeriği - sorular  Kurs kategorisindeki tüm etkinlik modülleri ve derslerde kullanılabilir.
* Sistem içeriği - sorular sitedeki mevcut tüm kurslar ve etkinliklerde kullanılabilir.

Kategoriler ayrıcı  belirli bir kategori seçilerek oradan rastgele soruları almak içinde kullanılır.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Kategori düzenleniyor';
$string['editingquestion'] = 'Soru düzenleniyor';
$string['editthiscategory'] = 'Bu kategoriyi düzenle';
$string['emptyxml'] = 'Bilinmeyen hata - boş imsmanifest.xml';
$string['enabled'] = 'Etkin';
$string['erroraccessingcontext'] = 'Bağlama erişilemedi';
$string['errordeletingquestionsfromcategory'] = '{$a} kategorisinden soruları silmede hata.';
$string['errorduringpost'] = 'İşlem sonrasında hata oluştu!';
$string['errorduringpre'] = 'İşlem öncesinde hata oluştu!';
$string['errorduringproc'] = 'İşlenirken hata oluştu!';
$string['errorduringregrade'] = '{$a->qid}  sorusu yeniden puanlanamadı,  {$a->stateid}.\'nin önceki durumuna dönülüyor.';
$string['errorfilecannotbecopied'] = 'Hata: dosya kopyalanamadı {$a}.';
$string['errorfilecannotbemoved'] = 'Hata: dosya taşınamadı {$a}.';
$string['errorfileschanged'] = 'Hata: formun görüntülenmesinden beri form sorularına bağlı hata dosyaları değişti.';
$string['errormanualgradeoutofrange'] = '{$a->grade} notu, {$a->name} sorusu için 0 ve {$a->maxgrade} arasında değil. puan ve komut kaydedilmedi.';
$string['errormovingquestions'] = 'Soruları ID\'ler {$a} ile taşırken hata.';
$string['errorpostprocess'] = 'İşlem sonrasında hata oluştu!';
$string['errorpreprocess'] = 'İşlem öncesinde hata oluştu!';
$string['errorprocess'] = 'İşlenirken hata oluştu!';
$string['errorprocessingresponses'] = 'Yanıtlarınızı işlemede hata oluştu.';
$string['errorsavingcomment'] = '{$a->name} sorusu için komutu veritabanına kaydederken hata.';
$string['errorupdatingattempt'] = '{$a->id} girişimini veritabanında güncellemede hata.';
$string['exportcategory'] = 'Kategoriyi dışa ver';
$string['exportcategory_help'] = 'Bu ayar dışa verilecek soruların hangi kategoriden seçileceğini belirler.
Bazı dosya alma biçimleri örneğin GİFT ve Moodle XML biçimleri gibi , Kategori ve İçerik verilerinin ihraç  dosyasına dahil edilmesi (isteğe bağlı) dosyalar yeniden alınırken onların yeniden oluşturulmasına izin verir. Eğer gerek duyuyorsanız uygun onay kutusunu işaretleyiniz.';
$string['exporterror'] = 'Dışa aktarırken hata oluştu';
$string['exportfilename'] = 'sinav';
$string['exportnameformat'] = '%Y%a%g-%S%D';
$string['exportquestions'] = 'Soruları dosyaya aktar';
$string['exportquestions_help'] = 'Bu fonksiyon kategori (ve herhangi bir alt kategori)deki  tüm soruların bir dosyaya verilmesine imkan verir. Lütfen seçilen dosya biçimine bağlı olarak bazı soruların ve soru tiplerinin dışa aktarılamayacağını unutmayın.';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'Bu soru dosyası taşınamıyor. Soruları taşımaya çalıştığınız yerden dosyaları  taşımak için izniniz yok.';
$string['filecantmoveto'] = 'Bu soru dosyası taşınamıyor veya kopyalanamıyor. Bu soruyu taşımak için yetkiniz yok';
$string['filesareacourse'] = 'kurs dosyaları alanı';
$string['filesareasite'] = 'site dosyaları alanı';
$string['filestomove'] = 'Dosyalar buraya taşınsın/kopyalansın mı: {$a}?';
$string['flagged'] = 'İşaretli';
$string['flagthisquestion'] = 'Bu soruyu işaretle';
$string['formquestionnotinids'] = 'Soru formundaki sorularınız soru kimliği yok';
$string['fractionsnomax'] = 'Bu sorudan tam not alınabilmesi için sorulardan en az bir tanesinin puanı %100 olması gerekir.';
$string['getcategoryfromfile'] = 'Kategoriyi dosyadan getir';
$string['getcontextfromfile'] = 'Bağlamı dosyadan getir';
$string['ignorebroken'] = 'Kırık linkleri yok say';
$string['importcategory'] = 'Kategori aktar';
$string['importcategory_help'] = 'Bu ayar alınacak soruların yer alacağı kategoriyi belirler.

Bazı aktarılacak dosya biçimleri  GIFT ve Moodle XML, gibi kategori ve içerik verileri içerebilir. Seçilen kategori yerine bu verileri kullanmak için uygun onay kutularının işaretli olmalıdır. Aktarılan dosyadaki kategoriler yoksa bunlar yeni kategori olarak  oluşturulacaktır.';
$string['importquestions'] = 'Dosyadan soruları aktar';
$string['importquestions_help'] = 'Bu işlev farklı bicimlerdeki metin dosyalarından soru almanızı sağlar. Not dosyanızın UTF-8 Kodu ile kodlanması gerektiğini unutmayınız.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'İmkansız karakter {$a} parantez karakteri olarak tespit edildi';
$string['invalidarg'] = 'Geçersiz argüman ya da yanlış sunucu yapılandırması';
$string['invalidcategoryidforparent'] = 'Ebeveyni geçersiz kategori id\'si!';
$string['invalidcategoryidtomove'] = 'Taşınması geçersiz kategori id\'si!';
$string['invalidconfirm'] = 'Doğrulama ifadesi hatalı';
$string['invalidcontextinhasanyquestions'] = 'Geçersiz bağlam question_context_has_any_questions\'a geçirildi.';
$string['invalidwizardpage'] = 'Yanlış veya olmayan sihirbaz sayfası belirtildi';
$string['lastmodifiedby'] = 'Son düzenleyen';
$string['linkedfiledoesntexist'] = '{$a} bağlantılı dosyası yok';
$string['makechildof'] = '\'{$a}\' nın alt ögesi yap';
$string['maketoplevelitem'] = 'En üste taşı';
$string['matchgrades'] = 'Notları eşleştir';
$string['matchgrades_help'] = 'Aktarılacak puanların sabit listedeki bir değerle eşleşmesi gerekir- 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0  (ayrıca negatif değerler). aksi halde iki seçenek mevcuttur:

*Puan listede yoksa, hata eğer  - bir soru listede bulunmayan herhangi bir puan içeriyorsa bir hata görüntülenir ve bu soru aktarılmaz.
*Puan listede yoksa, yakın puan- listede bulunan bir puanla eşleşmiyor sa, en yakın eşleşen puan ile değiştirilir.';
$string['missingcourseorcmid'] = 'Print_question için CourseID veya CMID sağlamak gerekiyor';
$string['missingcourseorcmidtolink'] = 'Get_question_edit_link için CourseID veya CMID sağlamak gerekiyor.';
$string['missingimportantcode'] = 'Bu soru tipinin önemli bir kodu eksik: {$a}.';
$string['missingoption'] = 'Cevabı soruda gömülü {$a}sorusunun seçeneklerinde eksik var';
$string['modified'] = 'Son kaydetme';
$string['move'] = '{$a} dan taşı ve bağlantıları değiştir.';
$string['movecategory'] = 'Kategori taşı';
$string['movedquestionsandcategories'] = 'Sorular ve soru kategorileri {$a->oldplace}\'dan {$a->newplace}\'a taşındı.';
$string['movelinksonly'] = 'Yalnızca bağların işaret ettiği yerleri değiştirin, dosyalarıhareket ettirmek ya da kopyalamada bulunmayın.';
$string['moveq'] = 'Soruları taşıyın';
$string['moveqtoanothercontext'] = 'Soruyu başka bağlama taşıyın';
$string['movingcategory'] = 'Kategori taşınıyor';
$string['movingcategoryandfiles'] = '{$a->name}kategorisini ve tüm ast kategorileri "{$a->contextto}"  bağlamına taşımak istediğinizden emin misiniz?<br /> {$a->fromareaname}içindeki sorulara bağlı {$a->urlcount} dosyaları bulduk, bunları kopyalamak ya da {$a->toareaname}\'a taşımak ister misiniz?';
$string['movingcategorynofiles'] = '"{$a->name}" kategorisini ve tüm ast kategorileri "{$a->contextto}"
için bağlama taşımak istediğinizden emin misiniz?';
$string['movingquestions'] = 'Soruları ve her dosyayı taşımak';
$string['movingquestionsandfiles'] = '{$a->questions}kategorisini <strong>"{$a->tocontext}"</strong>?bağlamına taşımak istediğinizden emin misiniz?<br {$a->fromareaname}içindeki sorulara bağlı <strong>{$a->urlcount} files</strong> dosyaları bulduk, bunları kopyalamak ya da {$a->toareaname}\'a taşımak ister misiniz?';
$string['movingquestionsnofiles'] = 'Soru(yu)/(ları){$a->questions}<strong>"{$a->tocontext}"</strong>?<br /> bağlamına taşımak istediğinizden emin misiniz? {$a->fromareaname}içinde bu soru(ya)/(lara) bağlı hiç <strong>dosya</strong> yok.';
$string['needtochoosecat'] = 'Bu soruyu taşımak için bir kategori seçmeniz gerekir ya da \'iptal\'e basın.';
$string['nocate'] = '{$a} - böyle bir kategori yok!';
$string['nopermissionadd'] = 'Buraya soru ekleme izniniz yok.';
$string['nopermissionmove'] = 'Buradan hiçbir soruyu taşımaya izniniz yok. Bu kategorideki soruyu kaydetmeli ya da bunu yeni bir soru olarak kaydetmelisiniz.';
$string['noprobs'] = 'Soru veritabanında hiç bir sorun bulunamadı.';
$string['notenoughdatatoeditaquestion'] = 'Ne soru id, ne de kategori id ve soru tipi belirtilmedi.';
$string['notenoughdatatomovequestions'] = 'Taşımak istediğiniz soruların soru ID\'lerini sağlamanız gerekir.';
$string['notflagged'] = 'İşaretlenmemiş';
$string['novirtualquestiontype'] = 'Soru tipi {$a} sanal soru tipi olamaz';
$string['parentcategory'] = 'Ebeveyn kategori';
$string['parentcategory_help'] = 'Ana Kategori içinde yeni bir kategorinin yer alacağı kategoridir. "Üst" ün anlamı bu kategori başka herhangi bir kategori içinde yer almıyor demektir. Kategori içeriği bold yazıtipiyle gösterilmiştir. Her bağlamda en az bir kategori olmalıdır.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = '**{$a} daki parantez*** doğru  kapatılmamış';
$string['parenthesisinproperstart'] = '**{$a} daki parantez*** doğru  kapatılmamış';
$string['penaltyfactor'] = 'Ceza katsayısı';
$string['penaltyfactor_help'] = 'Bu ayar, elde edilen skorun hangi kısmının her yanlış yanıtı çıkarılacağını belirler. Yalnızca, test adaptif modda çalıştırılıyorsa uygulanabilir.

Ceza faktörü 0 ile 1 arasında bir sayı olmalıdır. Bir ceza faktörü 1 ise, öğrencinin herhangi bir kredi alması için cevabını ilk yanıtında alması gerektiği anlamına gelir. Bir ceza faktörü 0, öğrencinin istediği sıklıkta deneyebileceği ve hala tam not alabileceği anlamına gelir.';
$string['permissionedit'] = 'Bu soruyu düzenle';
$string['permissionmove'] = 'Bu soruyu taşı';
$string['permissionsaveasnew'] = 'Bu soruyu yeni soru olarak kaydet';
$string['permissionto'] = 'İzinleriniz:';
$string['published'] = 'paylaşıldı';
$string['qtypeveryshort'] = 'D';
$string['questionaffected'] = '<a href="{$a->qurl}">Soru "{$a->name}" ({$a->qtype})</a> bu soru kategorisindedir ancak <a href="{$a->qurl}"> "{$a->coursename}" bir başka dersteki "{$a->quizname}"</a> sınavında da kullanılıyor.';
$string['questionbank'] = 'Soru bankası';
$string['questioncategory'] = 'Soru kategorisi';
$string['questioncatsfor'] = '\'{$a}\' için soru kategorileri';
$string['questiondoesnotexist'] = 'Bu soru yok';
$string['questionname'] = 'Soru adı';
$string['questionsaveerror'] = 'Soruyu kaydederken hata - ({$a})';
$string['questionsmovedto'] = 'Hâlâ kullanımda olan sorular ana kurs kategorisindeki "{$a}" bölümüne taşınmıştır.';
$string['questionsrescuedfrom'] = '{$a} bağlamından kaydedilmiş sorular.';
$string['questionsrescuedfrominfo'] = 'Bu sorular (bazıları gizli olabilir) {$a} bağlamı silindiğinde kaydedilmişti çünkü bunlar hala bazı sınavlar ve etkinlikler tarafından kullanılmaktadır.';
$string['questiontype'] = 'Soru tipi';
$string['questionuse'] = 'Bu etkinlikte soruyu kullan';
$string['saveflags'] = 'İşaretlerin durumunu kaydet';
$string['selectacategory'] = 'Bir kategori seç:';
$string['selectaqtypefordescription'] = 'Açıklamasını görmek için bir soru tipi seçin.';
$string['selectquestionsforbulk'] = 'Toplu işlemler için soruları seçin';
$string['shareincontext'] = '{$a} bağlamında paylaş';
$string['stoponerror'] = 'Hatada dur';
$string['stoponerror_help'] = 'Bu ayar Soru alma işlemi esnasında bir hatayla karşılaşılması durumunda işlemin durmasına yolaçar. Böylece hatalı Soruların yanı sıra doğru sorularında alınamamasına yol açar.';
$string['tofilecategory'] = 'Kategoriyi dosyaya yaz';
$string['tofilecontext'] = 'Bağlamı dosyaya yaz';
$string['unknown'] = 'Bilinmeyen';
$string['unknownquestiontype'] = 'Bilinmeyen soru tipi: {$a}.';
$string['unknowntolerance'] = 'Bilinmeyen tolerans tipi {$a}';
$string['unpublished'] = 'paylaşılmadı';
$string['upgradeproblemcategoryloop'] = 'Soru kategorilerini yükseltirken görülen sorun. Kategori ağacında döngü var. ETkilenmiş kategori idleri {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Soru kategorisi {$a->name} ({$a->id})\'yi güncelleyemedi.';
$string['upgradeproblemunknowncategory'] = 'Soru kategorileri yükseltilirken sorunla karşılaşıldı. {$a->id} kategorisi {$a->parent} üstüne işaret eder, ki bu da mevcut değildir. Sorunu çözmek için üst değiştirildi.';
$string['wrongprefix'] = 'Yanlış biçimlendirilmiş isim öneki {$a}';
$string['youmustselectaqtype'] = 'Bir soru türü seçmelisiniz.';
$string['yourfileshoulddownload'] = 'Dışa aktarım dosyanızın birazdan indirmeye başlaması gerekir. Başlamazsa, lütfen <a href="{$a}">click here</a>. Sorunu çözmek için üst değiştirildi.';
