<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'tr', version '2.0'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Etkinleştirme';
$string['activityloading'] = 'Otomatik olarak etkinliğe yönlendiriliyorsunuz';
$string['activitypleasewait'] = 'Etkinlik yükleniyor, lütfen bekleyin ...';
$string['advanced'] = 'Parametreler';
$string['allowapidebug'] = 'API hata ayıklama ve izlemeyi etkinleştir (apidebugmask ile yakalama maskesini ayarlayın)';
$string['allowtypeexternal'] = 'Harici paket türünü etkinleştir';
$string['allowtypeimsrepository'] = 'IMS paket tipini etkinleştir';
$string['allowtypelocalsync'] = 'İndirilmiş paket tipini etkinleştir';
$string['apidebugmask'] = 'API hata ayıklama yakalama maskesi- <kullanıcıadı>:<etkinlikadı> üzerinde basit bir normal ifade kullanın, örn. admin:.* yalnızca yönetici kullanıcı için hata ayıklayacaktır';
$string['areacontent'] = 'İçerik dosyaları';
$string['areapackage'] = 'Paket tipi';
$string['asset'] = 'Öge';
$string['assetlaunched'] = 'Öge - Bakıldı';
$string['attempt'] = 'uygulama';
$string['attempt1'] = '1 uygulama';
$string['attempts'] = 'Uygulama (lar)';
$string['attemptsx'] = '{$a} uygulama';
$string['attr_error'] = '{$a->tag} etiketinde ({$a->attr}) özelliği için hatalı değer.';
$string['autocontinue'] = 'Otomatik devam et';
$string['autocontinue_help'] = 'Etkinleştirilirse, sonraki öğrenme nesneleri otomatik olarak başlatılır, aksi takdirde Devam düğmesi kullanılmalıdır.';
$string['autocontinuedesc'] = 'Bu seçenek, etkinlik için varsayılan otomatik devam etmeyi ayarlar.';
$string['averageattempt'] = 'Uygulama ortalaması';
$string['badmanifest'] = 'Manifest hatası: hata kayıtlarına bakın';
$string['badpackage'] = 'Pakette bazı sorunlar var. Paketi kontrol edin ve yeniden deneyin.';
$string['browse'] = 'Önizleme';
$string['browsed'] = 'Gözatıldı';
$string['browsemode'] = 'Önizleme modu';
$string['browserepository'] = 'Depoya gözat';
$string['cannotfindsco'] = 'SCO bulunamadı';
$string['chooseapacket'] = 'Seç veya bir paketi güncelle';
$string['completed'] = 'Tamamlandı';
$string['confirmloosetracks'] = 'UYARI: Paket değiştirilmiş veya güncellenmiş görünüyor. Paket yapısı değiştirildiyse bazı kullanıcı izlemeleri güncelleme sırasında kaybolabilir.';
$string['contents'] = 'İçerik';
$string['coursepacket'] = 'Kurs paketi';
$string['coursestruct'] = 'Kurs yapısı';
$string['currentwindow'] = 'Geçerli pencere';
$string['datadir'] = 'Dosya sistemi hatası: Kurs veri klasörü oluşturulamadı.';
$string['deleteallattempts'] = 'Tüm SCORM uygulamalarını sil';
$string['deleteattemptcheck'] = 'Bu denemeleri tamamen silmek istediğinizden emin misiniz?';
$string['details'] = 'İzleme ayrıntıları';
$string['directories'] = 'Dizin bağlantılarını göster';
$string['display'] = 'Paketi göster';
$string['displayattemptstatus'] = 'Uygulama durumunu göster';
$string['displayattemptstatusdesc'] = 'Bu seçenek, uygulama durum görünümü için varsayılan değeri ayarlar';
$string['displaycoursestructure'] = 'Kurs yapısını giriş sayfasında görüntüle';
$string['displaycoursestructure_help'] = 'Etkinleştirilirse, içindekiler SCORM anahat sayfasında görüntülenir.';
$string['displaycoursestructuredesc'] = 'Bu seçenek, ders yapısı görünümü için varsayılan değeri ayarlar';
$string['domxml'] = 'DOMXML harici kütüphanesi';
$string['duedate'] = 'Bitiş tarihi';
$string['element'] = 'Öge';
$string['enter'] = 'Giriş';
$string['entercourse'] = 'Kursa gir';
$string['errorlogs'] = 'Hata kayıtları';
$string['everyday'] = 'Her gün';
$string['everytime'] = 'Kullandığı her zaman';
$string['exceededmaxattempts'] = 'En fazla uygulama sayısına ulaştınız.';
$string['exit'] = 'Kurstan çık';
$string['exitactivity'] = 'Etkinlikten çık';
$string['expired'] = 'Üzgünüz, bu etkinlik {$a} tarihinde kapatılmış ve artık erişilemez';
$string['external'] = 'Harici paket zamanlamasını güncelle';
$string['failed'] = 'Hata oluştu';
$string['finishscorm'] = 'Bu kaynağı görüntülemeyi bitirdiyseniz, {$a}';
$string['finishscormlinkname'] = 'Kurs sayfasına geri dönmek için buraya tıklayın';
$string['firstaccess'] = 'İlk erişim';
$string['firstattempt'] = 'İlk deneme';
$string['forcecompleted'] = 'Tamamlamaya zorla';
$string['forcecompleteddesc'] = 'Bu seçenek, tamamlamaya zorla ayarı için varsayılan değeri ayarlar';
$string['forcejavascript'] = 'Kullanıcıları JavaScript\'i etkinleştirmeye zorla';
$string['forcejavascriptmessage'] = 'Bu nesneyi görmek için JavaScript gereklidir, lütfen tarayıcınızda JavaScript\'i etkinleştirip tekrar deneyin.';
$string['forcenewattempt'] = 'Yeni uygulamaya zorla';
$string['forcenewattemptdesc'] = 'Bu seçenek, yeni uygulamaya zorla ayarı için varsayılan değeri ayarlar';
$string['found'] = 'Manifest bulundu';
$string['frameheight'] = 'Bu seçenek sahnenin veya ekranın varsayılan yüksekliğini ayarlar';
$string['framewidth'] = 'Bu seçenek sahnenin veya ekranın varsayılan genişliğini ayarlar';
$string['fullscreen'] = 'Ekranı kapla';
$string['general'] = 'Genel veri';
$string['gradeaverage'] = 'Ortalama not';
$string['gradeforattempt'] = 'Uygulama notu';
$string['gradehighest'] = 'En yüksek not';
$string['grademethod'] = 'Puanlama yöntemi';
$string['grademethod_help'] = 'Puanlama yöntemi, etkinliğin tek denemesi için puanın nasıl belirlendiğini tanımlar.

4 puanlama yöntemi vardır:

* Öğrenme nesneleri - Tamamlanan / geçilen öğrenme nesnelerinin sayısı
* En yüksek not - Kabul edilen tüm öğrenme nesnelerinde elde edilen en yüksek puanı
* Ortalama not - Tüm puanlar ortalamaları
* Toplam not - Tüm puanlar toplamı';
$string['grademethoddesc'] = 'Bu seçenek, bir etkinlik için varsayılan not verme değerini ayarlar';
$string['gradereported'] = 'Not verme raporu';
$string['gradescoes'] = 'Öğrenme Nesneleri';
$string['gradesum'] = 'Notları topla';
$string['height'] = 'Yükseklik';
$string['hidden'] = 'Gizli';
$string['hidebrowse'] = 'Önizleme modunu kapat';
$string['hidebrowse_help'] = 'Ön izleme modu, bir öğrencinin denemeden önce bir etkinliğe göz atmasına izin verir. Önizleme modu devre dışı bırakılırsa önizleme düğmesi gizlenir.';
$string['hidebrowsedesc'] = 'Bu seçenek, önizleme modunun etkin olup olmayacağını ayarlar';
$string['hideexit'] = 'Çıkış bağlantısını gizle';
$string['hidenav'] = 'Gezinme düğmelerini gizle';
$string['hidenavdesc'] = 'Bu seçenek, gezinme düğmelerinin gösterilip gösterilmeyeceğini ayarlar';
$string['hidereview'] = 'Önizleme düğmesini gizle';
$string['hidetoc'] = 'Kurs yapısını oynatıcıda görüntüle';
$string['hidetocdesc'] = 'Bu seçenek, ders yapısı görünümünün (İçindekiler) gösterilip gösterilmeyeceğini ayarlar';
$string['highestattempt'] = 'En yüksek uygulama';
$string['identifier'] = 'Soru Tanımlayıcısı';
$string['incomplete'] = 'Tamamlanmadı';
$string['info'] = 'Bilgi';
$string['interactions'] = 'Etkileşimler';
$string['invalidactivity'] = 'Scorm etkinliği hatalı';
$string['last'] = 'Son erişim tarihi';
$string['lastaccess'] = 'Son erişim';
$string['lastattempt'] = 'Son uygulama';
$string['lastattemptlock'] = 'Son uygulamadan sonra kilitle';
$string['lastattemptlock_help'] = 'Etkinleştirilirse, bir öğrencinin kendisine atanan tüm denemeleri kullandıktan sonra SCORM oynatıcısını başlatması engellenir.';
$string['lastattemptlockdesc'] = 'Bu seçenek, son uygulamadan sonra kilit ayarının varsayılan değerini ayarlar';
$string['location'] = 'Adres çubuğunu göster';
$string['max'] = 'Max puan';
$string['maximumattempts'] = 'Uygulama sayısı';
$string['maximumattempts_help'] = 'Bu ayar, denenme sayısının kısıtlanmasını sağlar. Yalnızca SCORM 1.2 ve AICC paketleri için geçerlidir.';
$string['maximumattemptsdesc'] = 'Bu seçenek, bir etkinlik için en fazla uygulama sayısını ayarlar';
$string['maximumgradedesc'] = 'Bu seçenek, bir etkinlik için verilebilecek en fazla notu ayarlar';
$string['menubar'] = 'Menü çubuğunu göster';
$string['min'] = 'Min puan';
$string['missing_attribute'] = '{$a->tag} etiketi içinde hatalı {$a->attr} özelliği';
$string['missing_tag'] = 'Hatalı tag {$a->tag}';
$string['missingparam'] = 'Gerekli bir alan eksik veya hatalı';
$string['mode'] = 'Mod';
$string['modulename'] = 'SCORM paketi';
$string['modulenameplural'] = 'SCORM Paketleri';
$string['navigation'] = 'Gezinme';
$string['newattempt'] = 'Yeni bir uygulama başlat';
$string['next'] = 'Devam et';
$string['no_attributes'] = '{$a->tag} etiketinin özellikleri olmalı';
$string['no_children'] = '{$a->tag} etiketinin alt ögeleri olmalı';
$string['noactivity'] = 'Rapor edilecek bir şey yok';
$string['noattemptsallowed'] = 'İzin verilen uygulama sayısı';
$string['noattemptsmade'] = 'Yaptığınız uygulama sayısı';
$string['nolimit'] = 'Sınırsız uygulama';
$string['nomanifest'] = 'Manifest bulunamadı';
$string['noprerequisites'] = 'Üzgünüz, bu öğrenme nesnesine erişmek için gerekli ön şartları yerine getirmediniz.';
$string['noreports'] = 'Gösterilecek rapor yok';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Tarayıcınız JavaScript\'i desteklemiyor veya JavaScript desteği devre dışı bırakılmış. Bu SCORM paketi verileri doğru şekilde yürütemeyebilir veya kaydedemeyebilir.';
$string['not_corr_type'] = '{$a->tag} etiketi için tip uyumsuzluğu';
$string['notattempted'] = 'Uygulanmadı';
$string['notopenyet'] = 'Üzgünüz, bu etkinliğe {$a} tarihine kadar erişemezsiniz.';
$string['objectives'] = 'Amaçlar';
$string['onchanges'] = 'Ne zaman değişirse';
$string['optallstudents'] = 'tüm kullanıcılar';
$string['optattemptsonly'] = 'yalnızca denemeleri olan kullanıcılar';
$string['options'] = 'Seçenekler (Bazı tarayıcılar tarafından engellenir)';
$string['optnoattemptsonly'] = 'Sadece denemeye kalıtmayan öğrenciler';
$string['organization'] = 'Düzenleme';
$string['organizations'] = 'Düzenlemeler';
$string['othersettings'] = 'Ek ayarlar';
$string['othertracks'] = 'Diğer İzlemeler';
$string['package'] = 'Paket dosyası';
$string['package_help'] = 'Paket dosyası SCORM / AICC ders tanım dosyalarını içeren bir zip (veya pif) dosyasıdır.';
$string['packagedir'] = 'Dosya sistemi hatası: Klasör oluşturulamıyor';
$string['packagefile'] = 'Paket dosyası belirtilmedi';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Bu ayar, dosya seçici aracılığıyla bir dosya seçmek yerine, SCORM paketi için bir URL\'yi belirtmenizi sağlar.';
$string['pagesize'] = 'Sayfa boyutu';
$string['passed'] = 'Geçti';
$string['php5'] = 'PHP 5 (DOMXML doğal kütüphansesi)';
$string['pluginname'] = 'SCORM paketi';
$string['popup'] = 'Yeni pencere';
$string['popupmenu'] = 'Açılır menüde';
$string['popupopen'] = 'Paketi yeni bir pencerede aç';
$string['position_error'] = '{$a->tag} etiketi, {$a->parent} etiketinin alt ögesi olamaz.';
$string['preferencespage'] = 'Bu sayfa için tercihler';
$string['preferencesuser'] = 'Bu rapor için tercihler';
$string['prev'] = 'Önceki';
$string['raw'] = 'Ham puan';
$string['regular'] = 'Düzenli Manifest';
$string['report'] = 'Rapor';
$string['reportcountallattempts'] = 'Toplam {$a->nbresults} sonuçtan {$a->nbusers} kullanıcı için {$a->nbattempts} deneme';
$string['reportcountattempts'] = '{$a->nbresults} sonuç ({$a->nbusers} users)';
$string['resizable'] = 'Pencerenin tekrar boyutlandırılmasına izin ver';
$string['result'] = 'Sonuç';
$string['results'] = 'Sonuç';
$string['review'] = 'Önizleme';
$string['reviewmode'] = 'Önizleme Modu';
$string['scoes'] = 'Öğrenme Nesneleri';
$string['score'] = 'Puan';
$string['scorm:deleteresponses'] = 'Kullanıcı SCORM uygulamalarını sil';
$string['scorm:savetrack'] = 'İzlemeleri kaydet';
$string['scorm:skipview'] = 'Gözgeçirmeyi atla';
$string['scorm:viewreport'] = 'Raporlara bak';
$string['scorm:viewscores'] = 'Notlara bak';
$string['scormclose'] = 'Bitiş';
$string['scormcourse'] = 'Öğrenme Kurs';
$string['scormloggingoff'] = 'API kaydı kapalı';
$string['scormloggingon'] = 'API kaydı açık';
$string['scormopen'] = 'Açık';
$string['scormresponsedeleted'] = 'Kullanıcı uygulamaları silindi';
$string['scormtype'] = 'Tip';
$string['scrollbars'] = 'Kaydırma çubuğuna izin ver';
$string['selectall'] = 'Tümünü seç';
$string['selectnone'] = 'Tüm seçimleri kaldır';
$string['show'] = 'Göster';
$string['sided'] = 'Yanda';
$string['skipview'] = 'Öğrenci içerik yapısı sayfasını atlasın';
$string['skipview_help'] = 'Bu ayar, içerik yapısı sayfasının atlanıp atlanmayacağını (görüntülenmmeyeceğin) belirtir. Paket tek bir öğrenme nesnesi içeriyorsa, içerik yapısı sayfası her zaman atlanabilir.';
$string['skipviewdesc'] = 'Bu tercih, bir sayfa için içerik yapısını atlama zamanı için varsayılanı belirler';
$string['slashargs'] = 'UYARI: eğik çizgi bağımsız değişkenleri bu sitede devre dışı bırakılmıştır ve nesneler beklendiği gibi çalışmayabilir!';
$string['stagesize'] = 'Sahne boyutu';
$string['stagesize_help'] = 'Bu iki ayar, öğrenme nesneleri için çerçeve / pencere genişliği ve yüksekliğini belirtir.';
$string['started'] = 'Başlama tarihi';
$string['status'] = 'Durum';
$string['statusbar'] = 'Durum çubuğunu göster';
$string['student_response'] = 'Verilen yanıt';
$string['suspended'] = 'Durduruldu';
$string['syntax'] = 'Yazım hatası';
$string['tag_error'] = 'Bu içerikte bilinmeyen bir etiket ({$a->tag}) var: {$a->value}';
$string['time'] = 'Zaman';
$string['title'] = 'Başlık';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = '{$a->tag} etiketinin çok fazla özelliği var';
$string['too_many_children'] = '{$a->tag} etiketinin çok fazla alt ögesi var';
$string['toolbar'] = 'Araç çubuğunu göster';
$string['totaltime'] = 'Zaman';
$string['trackingloose'] = 'UYARI: Bu paketin izleme verisi kaybolacak!';
$string['type'] = 'Tip';
$string['typeexternal'] = 'Harici SCORM manifest';
$string['typeimsrepository'] = 'Yerel IMS içerik deposu';
$string['typelocal'] = 'Yüklenmiş paket';
$string['typelocalsync'] = 'İndirilmiş paket';
$string['unziperror'] = 'Paket açılırken hata oluştu';
$string['updatefreq'] = 'Otomatik-güncelleme sıklığı';
$string['updatefreqdesc'] = 'Bu tercih, bir etkinliğin varsayılan otomatik güncelleme sıklığını ayarlar';
$string['validateascorm'] = 'Bir paketi denetle';
$string['validation'] = 'Denetleme sonucu';
$string['validationtype'] = 'Bu seçenek SCORM paketindeki manifest dosyasınının geçerliliğini denetlemek için DOMXML kütüphanesinin kullanımını ayarlar. Ne yaptığınızı bilmiyorsanız seçili olanı bırakın.';
$string['value'] = 'Değer';
$string['versionwarning'] = 'Manifest sürümü 1.3\'den daha eski, {$a->tag} etiketinde uyarı';
$string['viewallreports'] = '{$a} uygulama raporuna bak';
$string['viewalluserreports'] = '{$a} uygulama raporuna bak';
$string['whatgrade'] = 'Deneme Puanlama';
$string['width'] = 'Genişlik';
$string['window'] = 'Pencere';
